; <?php /*
; $Id: settings.php,v 1.2 2002/02/27 22:35:35 admin Exp $
; +------------------------------------------+
; |   Frederick Webmail configuration file   |
; +------------------------------------------+
;
; About this file
; ===============
;
; This file is a simple configuration file for controlling a few parameters
; of this application. Once read it is cached to prevent unnecessary re-reading.
; The cached copy is kept in the Frederick tmp dir, whereever that may be located.
;
; If this file is changed and thus the last modified time changed, it will be
; re-read. If the last modified time does not change, it will not be re-read.
;
; If you wish to comment out an entry in this file, put a semi-colon (;) at the
; start of the line. Similarly, if you wish to uncomment an entry, remove the semi-colon.


; This is the default language file to use. If you want to set it to something other
; than english, check first the lang/ directory to see what language files are available.
; Then pick a code (the two/three letters in the middle of the files name, eg en, de, id, big5)
; and set it here.

default_lang = en


; If you (as administrator) choose to have your preferences encrypted, then this is the key the
; encryption functions use. You should definitely change this is you're going to use the encryption.

crypto_key = yek_terces


; This flag determines whether configuration checks are performed when the login page is displayed.
; You should leave this turned On until you are confident that Frederick is running ok. Various
; checks are performed, eg permissions on directories, correct PHP versions and imap extension
; availability.

config_checks = On


; Don't change this. It determines how prefs are stored, and currently there is only one option.

info_storage = file


; Don't change the following line
; */ ?>