<?php
/***************************************
** Filename.......: addressbook.edit.php
** Project........: Frederick
** Last Modified..: 02 December 2001
** Copyright......: Richard Heyes 2001
***************************************/

	include('config.php');

/***************************************
** Logged in?
***************************************/

	auth::check_login('login.php', 'addressbook.list.php');

/***************************************
** Remove any error message from the
** session and set the error_msg var for
** the template.
***************************************/

	fred::error_msg($error_msg);

/***************************************
** Check for id
***************************************/

	if(!isset($HGV['id'])){
		fred::redirect('redirect.php?to=addressbook.list.php', lang('no_id_given'));
	}

/***************************************
** Read the addressbook
***************************************/

	include_once($CONFIG['includes'].'class.prefs.inc');
	$prefs =& prefs::factory($CONFIG['info_storage'], $CONFIG['info_storage_params']);
	$addressbook =& $prefs->read($SESSION['login']['username'].'@'.$SESSION['email']['srvr'].'.addressbook', TRUE, 'addressbook');

/***************************************
** Form submitted?
***************************************/

	if(!empty($HPV)){

		$addressbook[$HGV['id']]['forename'] =& $HPV['forename'];
		$addressbook[$HGV['id']]['surname']  =& $HPV['surname'];
		$addressbook[$HGV['id']]['email']    =& $HPV['email'];

		if(save_addressbook($addressbook)){
			$SESSION['common']['error_msg'] = lang('changes_saved');
		}else{
			$SESSION['common']['error_msg'] = lang('save_failed');
		}

		fred::redirect('redirect.php?to=addressbook.edit.php?id='.$HGV['id']);
	}

/***************************************
** Get the specific entry from the addressbook
***************************************/

	if(isset($addressbook[$HGV['id']])){
		$entry =& $addressbook[$HGV['id']];
		$entry['id'] = $HGV['id'];
		input::htmlspecialchars($entry);
		extract($entry, EXTR_PREFIX_ALL, 'form');

	}else{
		fred::redirect('redirect.php?to=addressbook.list.php', lang('invalid_id'));
	}

/***************************************
** Template stuff
***************************************/

	$TPL['template'] = 'addressbook.edit.html';
	include($CONFIG['includes'].'template.wrapper.inc');

?>