<?php
/***************************************
** Filename.......: admin.php
** Project........: Frederick
** Last Modified..: 10 October 2001
***************************************/

	include('config.php');

/***************************************
** Check Login
***************************************/

	auth::check_login('login.php', 'admin.hosts.php');

	if($SESSION['login']['admin_status'] !== TRUE){
		fred::redirect('index.php', lang('no_admin_rights'));
	}

/***************************************
** Check we've been handed a host_id
***************************************/

	if(!isset($HGV['host_id']) AND !isset($SESSION['admin']['host_id']) ){
		fred::redirect('admin.hosts.php', lang('no_host_id'));
	}else{
		if(isset($HGV['host_id'])){
			$host_id = $HGV['host_id'];
			$SESSION['admin']['host_id'] = $host_id;
		}else{
			$host_id = $SESSION['admin']['host_id'];
		}
	}

/***************************************
** Get host description
***************************************/

	$host_desc = $SESSION['admin']['host_desc'] = get_host_desc($host_id);

/***************************************
** Display a template
***************************************/

	$page_title = 'Frederick Webmail';

	$TPL['template'] = 'admin.html';
	include($CONFIG['includes'].'template.wrapper.inc');
?>