<?php
/***************************************
** Filename.......: email.delete.php
** Project name...: Frederick
** Last Modified..: 15 October 2001
***************************************/

	include('config.php');

/***************************************
** Check Login
***************************************/

	auth::check_login('login.php', 'email.list.php');

/***************************************
** Check the input.
***************************************/

	$error = FALSE;

	if(!isset($HPV['redirect_to'])) $error = 1;
	if(!isset($HPV['msg_ids']))     $error = 2;

	if($error !== FALSE){
		fred::redirect('email.list.php', ($error == 1) ? lang('msg_del_error') : lang('msg_del_none'));
	}

/***************************************
** Delete the messages
***************************************/

	if($mailaccess->connect($SESSION['email']['srvr'], $SESSION['email']['user'], base64_decode($SESSION['email']['pass']), $SESSION['email']['port'], $SESSION['email']['type'], $SESSION['email']['mbox'])){

		$num_msg_before = $mailaccess->num_msg();
		$msg_ids = implode(',', $HPV['msg_ids']);

		$mailaccess->delete($msg_ids);
		$mailaccess->expunge();
		$num_msg_after = $mailaccess->num_msg();

		$mailaccess->close();

		(int)$msgs_deleted = $num_msg_before-$num_msg_after;

		fred::redirect($HPV['redirect_to'], $msgs_deleted.lang('msgs_deleted'));
	}
?>
