<?php
/***************************************
** Filename.....: index.php
** Last changed.: 04 November 2001
***************************************/

	include('config.php');

/***************************************
** Check Login
***************************************/

	auth::check_login('login.php', 'index.php');

/***************************************
** Check for any error msg
***************************************/

	fred::error_msg($error_msg);

/***************************************
** Generate the calendar
***************************************/

	function make_calendar($month, $year){
		$numeric_first = date('w', mktime(0,0,0,$month,1,$year));
		$days_in_month = date('t', mktime(0,0,0,$month,1,$year));

		// Start with blanks up until first day
		for($i=0; $i<$numeric_first; $i++)
			$return[0][] = '';

		// Fill the array with the days of the month
		$row = 0;
		$i   = 1;
		while($i <= $days_in_month){
			$return[$row][] = ($i == date('d') AND $month == date('m')) ? '<SPAN CLASS="today">'.$i.'</SPAN>' : $i;
			$i++;
			if((count($return[$row]) % 7) == 0)
				$row++;
		}
		
		// Make sure array is filled to end.
		while((count($return[$row]) % 7) != 0){
			$return[$row][] = '';
		}

		return $return;
	}

	$month_1 = make_calendar(date('m')-1, date('Y'));
	$month_2 = make_calendar(date('m'), date('Y'));
	$month_3 = make_calendar(date('m')+1, date('Y'));

	$month_1_name = date('F', mktime(0,0,0,date('m')-1, 1, date('Y')));
	$month_2_name = date('F', mktime(0,0,0,date('m'),   1, date('Y')));
	$month_3_name = date('F', mktime(0,0,0,date('m')+1, 1, date('Y')));

	$year_1 = date('Y', mktime(0,0,0,date('m')-1, 1, date('Y')));
	$year_2 = date('Y', mktime(0,0,0,date('m'),   1, date('Y')));
	$year_3 = date('Y', mktime(0,0,0,date('m')+1, 1, date('Y')));

	call_plugins('index_template');

/***************************************
** Template stuff.
***************************************/

	$TPL['template'] = 'index.html';
	include($CONFIG['includes'].'template.wrapper.inc');
?>
