<?php
/***************************************
** Filename.......: class.auth_mailserver.inc
** Project........: Frederick
** Last Modified..: 09 November 2001
** Copyright......: Richard Heyes 2001
***************************************/

class auth_mailserver extends auth{

	/***************************************
    ** Function to authenticate a user. This
	** will try to open a connection to an imap
	** or pop3 server.
    ***************************************/

	function authenticate($params){
		global $SESSION, $ADMIN;

		if(input::validate($params, 'username,password,mailsrvr,srvrtype')){
			$username = $params['username'];
			$password = $params['password'];
			$mailsrvr = $params['mailsrvr'];
			$srvrtype = $params['srvrtype'];
			$srvrport = $params['srvrport'];

			if($imp = @imap_open('{'.$mailsrvr.'/'.$srvrtype.':'.$srvrport.'}', $username, $password, OP_HALFOPEN)){
				imap_close($imp);
				$SESSION['login']['logged_in']    = TRUE;
				$SESSION['login']['username']     = $username;
				$SESSION['login']['admin_status'] = @in_array($username, $ADMIN[$mailsrvr]);
				return TRUE;
			}else{
				@imap_close($imp);
				return FALSE;
			}
			
		}else{
			return FALSE;
		}
	}

}
?>