<?php
/***************************************
** Filename.......: class.mailaccess.inc
** Project........: Frederick
** Last Modified..: 26 October 2001
***************************************/

	class mailaccess{

		/***************************************
        ** Returns an appropriate object.
        ***************************************/

		function &factory($accnt_type){

			global $CONFIG;

			$capabilities = mailaccess::get_capabilities();

			switch(TRUE){
				case (($accnt_type == 'pop3' OR $accnt_type == 'imap') AND $capabilities['imapext']):
					$obj_name = 'mailaccess_imapext';
					require_once($CONFIG['includes'].'class.mailaccess_imapext.inc');
					return new $obj_name();
					break;

				case ($accnt_type == 'pop3' AND $capabilities['pop3']):
					$obj_name = 'mailaccess_pop3';
					require_once($CONFIG['includes'].'class.mailaccess_pop3.inc');
					return new $obj_name();
					break;
			}
		}

		/***************************************
        ** Determines what this installation of
		** php can do.
        ***************************************/

		function get_capabilities(){
			global $CONFIG;

			$capabilities['imapext'] = extension_loaded('imap');
			$capabilities['pop3']    = file_exists($CONFIG['includes'].'class.mailaccess_pop3.inc');

			return $capabilities;
		}
	}
?>