<?php
/***************************************
** Filename.......: class.prefs.inc
** Project........: Frederick
** Last Modified..: 03 November 2001
** Copyright......: Richard Heyes 2001
***************************************/

/***************************************
** This class is used to read preferences
** information into the session. Uses a
** number of "driver" classes to enable
** varied storage methods.
***************************************/

class prefs{

	function &factory($driver, $params){
		global $CONFIG;
		
		if(file_exists($CONFIG['includes'].'class.prefs_'.$driver.'.inc')){
			include_once($CONFIG['includes'].'class.prefs_'.$driver.'.inc');
			$obj_name = 'prefs_'.$driver;
			return new $obj_name($params);

		}else{
			return FALSE;
		}
	}

} // End of class

?>