<?php
/***************************************
** Filename.......: clear.deleted.inc
** Project........: Frederick
** Last Modified..: $Date: 2002/03/12 23:07:05 $
** CVS Revision...: $Revision: 1.5 $
** Copyright......: 2001, 2002 Richard Heyes
***************************************/

/***************************************
** Connect if we're not already,
** reopen with correct mailbox if we are.
***************************************/

	if(isset($mailaccess) AND is_resource($mailaccess->connection)){
		$mailaccess->reconnect($SESSION['userprefs']['settings']['deleted_items_folder']);
	}elseif(isset($mailaccess)){
		$mailaccess->connect($SESSION['email']['srvr'], $SESSION['email']['user'], base64_decode($SESSION['email']['pass']), $SESSION['email']['port'], $SESSION['email']['type'], @$SESSION['userprefs']['settings']['deleted_items_folder']);
	}else{
		include_once($CONFIG['includes'] . 'class.mailaccess.inc');
		$mailaccess =& mailaccess::factory($SESSION['email']['type']);
		$mailaccess->connect($SESSION['email']['srvr'], $SESSION['email']['user'], base64_decode($SESSION['email']['pass']), $SESSION['email']['port'], $SESSION['email']['type'], @$SESSION['userprefs']['settings']['deleted_items_folder']);
	}

/***************************************
** Check this account has folders capabilities
***************************************/

	if(!$mailaccess->capabilities('folders')){
		return;
	}

/***************************************
** If this isn't set then we don't do this
***************************************/

	if(!isset($SESSION['userprefs']['settings']['deleted_items_folder']) OR empty($SESSION['userprefs']['settings']['deleted_items_folder'])){
		return;
	}

/***************************************
** Do it
***************************************/

	$msg_ids = $mailaccess->get_msg_ids('date', 0, 1, 0, 'BEFORE "' . date('j-M-Y', time() - ((int)$SESSION['userprefs']['settings']['delete_items_older'] * 86400)) . '"', $num_msgs);
	$mailaccess->delete(implode(',', $msg_ids), $message);
	$mailaccess->expunge();
?>
