<?php
/***************************************
** Filename.......: class.message.func.add_attachment.inc
** Project........: Frederick
** Last Modified..: 17 June 2001
***************************************/

/***************************************
** Arguments:
**  $c_type			- Content type
**  $encoding		- Encoding type
**  $msg_id			- Message ID
**  $partno			- MIME Part number
**  $size			- Size
**  $dparameters	- Disposition parameters
**  $parameters		- MIME parameters
**  $description	- Description
***************************************/

	$attachment = array(
						'c_type'      => $c_type,
						'encoding'    => $encoding,
						'msg_id'      => $msg_id,
						'part_id'     => $partno,
						'size'        => $size,
						'description' => $description
					   );

	while(list($key, $value) = each($dparameters)){
		if(strtolower($key) == 'filename')
			$attachment['filename'] = $value;
	}
	
	while(list($key, $value) = each($parameters)){
		if(strtolower($key) == 'name')
			$attachment['name'] = $value;
	}

	$this->attachments[] = $attachment;

?>
