<?php
/***************************************
** Filename.......: core_preference_reminders.inc
** Project........: Frederick
** Last Modified..: 04 December 2001
***************************************/

/***************************************
** Plugin to add reminders for missing
** preference information to front page
** you'll need to add some code to your 
** index page template along the following
** lines:
**			<?tpl_if_begin()?>
**				<H3>Preferences</H3>
**					<UL>
**					<?tpl_loop_begin()?>
**						<LI>{text}</LI>
**					<?tpl_loop_end('tpl_missing_preferences')?>
**					</UL>
**			<?tpl_if_end('tpl_missing_preferences')?>
***************************************/


	function plugin_core_preference_reminders(){

		global $USERPREFS, $tpl_missing_preferences;

		$tpl_missing_preferences = array();

		if(!isset($USERPREFS['settings']['name']) OR empty($USERPREFS['settings']['name'])){
			$tpl_missing_preferences[]['text'] = 'Your name is missing. Go to Preferences/Personal to fix this.';
		}

		if(!isset($USERPREFS['settings']['email_address']) OR empty($USERPREFS['settings']['email_address'])){
			$tpl_missing_preferences[]['text'] = 'Your email address is missing. Go to Preferences/Personal to fix this.';
		}
	}
?>