<?php
/***************************************
** Filename.......: core_strip_unsafe_tags.inc
** Project........: Frederick
** Last Modified..: $Date: 2002/01/14 00:13:17 $
** CVS Revision...: $Revision: 1.4 $
***************************************/

/***************************************
** Plugin to remove dodgy html tags from
** emails
***************************************/


	function plugin_core_strip_unsafe_tags(){

		global $body, $HOSTINFO;

		if(@$HOSTINFO['settings']['strip_unsafe_tags']){
			$body = preg_replace('/<style[^>]*>.*<\/style>/Usi', '<PRE><-- Removed STYLE section --></PRE>', $body);
			$body = preg_replace('/<script[^>]*>.*<\/script>/Usi', '<PRE><-- Removed SCRIPT section --></PRE>', $body);
			$body = preg_replace('/<embed[^>]*>.*<\/embed>/Usi', '<PRE><-- Removed EMBED section --></PRE>', $body);
			$body = preg_replace('/<iframe[^>]*>.*<\/iframe>/Usi', '<PRE><-- Removed IFRAME section --></PRE>', $body);
			$body = preg_replace('/<meta[^>]*>/Usi', '<PRE><-- Removed META tag --></PRE>', $body);
			$body = preg_replace('/<object[^>]*>.*<\/object>/Usi', '<PRE><-- Removed OBJECT section --></PRE>', $body);
		}

		// Strip external images
		if(@$HOSTINFO['settings']['remove_external_images']){
			$body = preg_replace('/<img[^>]* src="?((http|ftp):\/\/.+)"?[^>]*>/Usi', '<PRE><-- Removed external image --></PRE>', $body);
			$body = preg_replace('/(<[^>]+) background="?((http|ftp):\/\/.+)"?(>|( [^>]*>))/Usi', '\1 !REMOVED_BG_IMAGE \4', $body);
		}
	}
?>