<?php
/***************************************
** Filename.......: lang.de.inc
** Project name...: Frederick
** Author.........: Philipp Kolmann
** Email..........: philipp@kolmann.at
** Last change....: 2002-02-04
***************************************/

/******** COMMENT **********
** Admin Pages are still in English. 
** If anyone wants to translate them, please do it.
***************************************/

/***************************************
** General
***************************************/

	$LANG['default_charset']       = 'ISO-8859-15';

/***************************************
** Login
***************************************/

	$LANG['must_login']            = 'Sie m&uuml;ssen sich validieren';
	$LANG['no_admin_rights']       = 'Sie haben keine Berechtigung diese Seite zu sehen';
	$LANG['unknown_user']          = 'Username oder Passwort falsch!';
	$LANG['no_server_id']          = 'Keine ServerID bekannt!';
	$LANG['invalid_server_id']     = 'Ung&uuml;ltige ServerID angegeben';

/***************************************
** Email
***************************************/

	$LANG['no_msg']                = 'Keine Nachrichten!';
	$LANG['x_new_msgs']            = ' neue Nachricht(en).';
	$LANG['next_link']             = '<NOBR> Weiter<IMG
	SRC="images/default/tri.gif" ALT=">>" ALIGN="CENTER" WIDTH="10"
	HEIGHT="10" BORDER="0"></NOBR>';
	$LANG['back_link']             = '<NOBR><IMG
	SRC="images/default/tri-back.gif" ALT="<<" ALIGN="CENTER" WIDTH="10"
	HEIGHT="10" BORDER="0"> Zur&uuml;ck</NOBR>';
	$LANG['no_msg_id_passed']      = 'Error: Keine Nachricht zum zeigen';
	$LANG['mail_connection_error'] = 'Error: Keine Verbindung zum Email Server';
	$LANG['no_subject']            = '[Kein Betreff]';
	$LANG['msg_del_none']          = 'Keine Nachrichten zur L&ouml;schung markiert';
	$LANG['msg_del_error']         = 'Formular wurde nicht korrekt &uuml;bermittelt';
	$LANG['msgs_deleted']          = ' Nachricht(en) gel&ouml;scht';
	$LANG['no_such_message_num']   = 'Diese Nachricht existiert nicht!';

	$LANG['attachment_icon']       = '<IMG SRC="images/default/paperclip.gif" WIDTH="6" HEIGHT="10" ALT="Attachment">';
	$LANG['deleted_icon']          = '<IMG SRC="images/default/trashcan.gif" WIDTH="16" HEIGHT="16" ALT="Zum l&ouml;schen vorgesehen">';

	$LANG['missing_from']          = 'Bitte eine Absenderadresse angeben';
	$LANG['missing_to']            = 'Bitte eine Empf&auml;ngeradresse angeben';
	$LANG['no_attachment']         = 'Sie m&uuml;ssen eine Dateinamen angeben';
	$LANG['from_error']            = 'Bitte eine g&uuml;ltige Absenderadresse angeben';
	$LANG['replyto_error']         = 'Bitte eine g&uuml;ltige Reply-To Adresse angeben';
	$LANG['to_error']              = 'Bitte eine g&uuml;ltige Empf&auml;ngeradresse angeben';
	$LANG['cc_error']              = 'Bitte eine g&uuml;ltige Cc Adresse angeben';
	$LANG['bcc_error']             = 'Bitte eine g&uuml;ltige Bcc Adresse angeben';
	$LANG['mail_sent']             = 'Nachricht gesendet';
	$LANG['mail_not_sent']         = 'Fehler beim Senden der Nachricht';
	$LANG['file_upload_too_large'] = 'Datei war zu gross! (Limit: 2MB)';
	$LANG['failed_smtp_connect']   = 'Verbindung zum SMTP-Server ist fehlgeschlagen';

	$LANG['bgcolor']               = 'BGCOLOR="#EEEEEE"';
	$LANG['no_such_msg']           = 'Keine entsprechende Nachricht';

	$LANG['incorrect_args']        = 'Ung&uuml;ltige Argumente &uuml;bergeben';
	$LANG['file_open_error']       = 'Konnte Datei nicht erstellen, &uuml;berpr&uuml;fen Sie die Permissions des tmp Verzeichnisses';

	$LANG['invalid_action']        = 'Ung&uuml;ltige oder keine Aktion &uuml;bergeben';
	$LANG['invalid_msg_id']        = 'Ung&uuml;ltige oder keine Msg_id angegeben';

	$LANG['ef_no_folders']         = 'Ihr Account hat keine Ordner-Unterst&uuml;tzung';
	$LANG['move_to_same_folder']   = 'Verschieben oder kopieren von Nachrichten in den gleichen Ordner ist verboten';
	$LANG['move_failed']           = 'Verschieben fehlgeschlagen';
	$LANG['create_trash_failed']   = 'Konnte keinen Trash Ordner anlegen';
	

/***************************************
** Address book
***************************************/

	$LANG['no_id_given']   = 'Keine ID gegeben';
	$LANG['invalid_id']    = 'ID ung&uuml;ltig';
	$LANG['changes_saved'] = '&Auml;nderungen gespeichert';

/***************************************
** Admin
***************************************/

	$LANG['no_host_id']        = 'Keine Server-ID &uuml;bergeben';
	$LANG['template_dir_fail'] = 'Konnte templates Verzeichnis nicht &ouml;ffnen';
	$LANG['invalid_default']   = 'Available templates and default set clash';
	$LANG['save_failed']       = 'Speichern der &Auml;nderungen fehlgeschlagen';

/***************************************
** 23/12/2001 - started adding template
** text to this file for better i18n
***************************************/

/***************************************
** Login page
***************************************/

	$LANG['username'] = 'Benutzername';
	$LANG['password'] = 'Passwort';
	$LANG['mailsrvr'] = 'Mail server';
	$LANG['port']     = 'Port';
	$LANG['type']     = 'Typ';
	$LANG['foldpref'] = 'Ordner prefix';
	$LANG['template'] = 'Layoutvorlage';
	$LANG['language'] = 'Sprache';
	$LANG['login']    = 'Login';

/***************************************
** Header template stuff
***************************************/

	$LANG['home']        = 'Home';
	$LANG['inbox']       = 'Posteingang';
	$LANG['compose']     = 'Neue Nachricht';
	$LANG['folders']     = 'Ordner';
	$LANG['search']      = 'Suche';
	$LANG['preferences'] = 'Einstellungen';
	$LANG['addressbook'] = 'Addressbuch';
	// FIXME Lose the underscore
	$LANG['_admin']      = 'Admin';
	$LANG['logout']      = 'Abmelden';

/***************************************
** Months for calendar stuff
***************************************/

	$LANG['january']   = 'J&auml;nner';
	$LANG['february']  = 'Februar';
	$LANG['march']     = 'M&auml;rz';
	$LANG['april']     = 'April';
	$LANG['may']       = 'Mai';
	$LANG['june']      = 'Juni';
	$LANG['july']      = 'Juli';
	$LANG['august']    = 'August';
	$LANG['september'] = 'September';
	$LANG['october']   = 'Oktober';
	$LANG['november']  = 'November';
	$LANG['december']  = 'Dezember';

/***************************************
** Three letter prefixes and full days
** for calendar and clock
***************************************/

	$LANG['sun'] = 'So';
	$LANG['mon'] = 'Mo';
	$LANG['tue'] = 'Di';
	$LANG['wed'] = 'Mi';
	$LANG['thu'] = 'Do';
	$LANG['fri'] = 'Fr';
	$LANG['sat'] = 'Sa';

	$LANG['sunday']    = 'Sonntag';
	$LANG['monday']    = 'Montag';
	$LANG['tuesday']   = 'Dienstag';
	$LANG['wednesday'] = 'Mittwoch';
	$LANG['thursday']  = 'Donnerstag';
	$LANG['friday']    = 'Freitag';
	$LANG['saturday']  = 'Samstag';

/***************************************
** Email list page
***************************************/

	$LANG['order_by']     = 'Sortiert nach';
	$LANG['date']         = 'Datum';
	$LANG['from']         = 'Absender';
	$LANG['subject']      = 'Betreff';
	$LANG['size']         = 'Gr&ouml;sse';
	$LANG['displaying']   = '';
	$LANG['messages']     = 'Nachrichten';
	$LANG['of']           = 'von';
	$LANG['delete']       = 'L&ouml;schen';
	$LANG['delete_long']  = 'Ausgew&auml;hlte Nachrichten l&ouml;schen';
	$LANG['delete_conf']  = 'Wollen Sie die ausgew&auml;hlten Nachrichten wirklich l&ouml;schen?';
	$LANG['mark_read']    = 'Als gelesen markieren';
	$LANG['mark_unread']  = 'Als ungelesen markieren';
	$LANG['move']         = 'Verschiebe';
	$LANG['copy']         = 'Kopiere';
	$LANG['valid_folder'] = 'Ung&uuml;ltiger Ordner';
	$LANG['sel_msgs']     = 'ausgew&auml;hlte Nachrichten nach';
	$LANG['sel_all_none'] = 'Alle ausw&auml;hlen';

/***************************************
** View email page
***************************************/

	$LANG['attachments']  = 'Anhang';
	$LANG['show_hdrs']    = 'Header anzeigen';
	$LANG['hdr_all']      = 'Komplett';
	$LANG['hdr_norm']     = 'Normal';
	$LANG['back_msg']     = 'Zur&uuml;ck zur &Uuml;bersicht';
	$LANG['reply']        = 'Antworten';
	$LANG['reply_all']    = 'Allen Antworten';
	$LANG['forward']      = 'Weiterleiten';
	$LANG['forward_att']  = 'Weiterleiten als attachment';
	$LANG['view_email']   = 'Email anzeigen als';
	$LANG['view_eml_raw'] = 'Raw';
	$LANG['view_eml_xml'] = 'XML';
	$LANG['delete_conf2'] = 'Wollen Sie diese Nachricht wirklich l&ouml;schen?';

/***************************************
** Compose page
***************************************/

	$LANG['compose_title'] = 'Neue Nachricht';
	$LANG['replyto']       = 'Reply-To';
	$LANG['to']            = 'To';
	$LANG['cc']            = 'Cc';
	$LANG['bcc']           = 'Bcc';
	$LANG['add_attach']    = 'Anhang hinzuf&uuml;gen';
	$LANG['remove']        = 'L&ouml;schen';
	$LANG['req_read_rcpt'] = 'Empfangsbest&auml;tigung verlangen?';
	$LANG['priority']      = 'Dringlichkeit';
	$LANG['priority_low']  = 'Nieder';
	$LANG['normal']        = 'Normal';
	$LANG['priority_high'] = 'Hoch';
	$LANG['sensitivity']   = 'Sensitivity';
	$LANG['sens_personal'] = 'Pers&ouml;nlich';
	$LANG['sens_private']  = 'Privat';
	$LANG['sens_conf']     = 'Vertraulich';
	$LANG['send']          = 'Senden';
	$LANG['cancel']        = 'Abbrechen';
	$LANG['save_draft']    = 'Als Entwurf speichern';
	$LANG['no_addresses']  = 'Keine Adressen angegeben';
	$LANG['append_sig']    = 'Signatur anh&auml;ngen';

/***************************************
** Search page
***************************************/

        $LANG['search_title']      = 'Suche';
        $LANG['body']              = 'Nachricht';
        $LANG['received_on']       = 'Empfangen Am';
        $LANG['received_before']   = 'Empfangen Vor';
        $LANG['received_since']    = 'Empfangen Seit';
        $LANG['match']             = 'Finde';
        $LANG['all_criteria']      = 'Alle Kriterien';
        $LANG['any_criteria']      = 'Mindestens ein Kriterium';
        $LANG['search_form_error'] = 'Kann Empfangen Am und Empfangen Vor / Seit nicht kombinieren!';
        $LANG['clear']             = 'L&ouml;schen';
        $LANG['search_results']    = 'Resultate der Suche';

/***************************************
** Folders page
***************************************/

	$LANG['folders_title'] = 'Email Ordner';
	$LANG['create_title']  = 'Neuen Ordner erstellen';
	$LANG['create_but']    = 'Erstellen';
	$LANG['delete_title']  = 'Ordner l&ouml;schen';
	$LANG['delete_but']    = 'L&ouml;schen';
	$LANG['rename_title']  = 'Ordner umbenennen';
	$LANG['rename_to']     = 'zu';	// Lowercase!
	$LANG['rename_but']    = 'Umbenennen';
	$LANG['subs_title']    = 'Ordner abonnieren';
	$LANG['no_folders']    = 'Keine Ordner';
	$LANG['folder']        = 'Ordner';
	$LANG['ef_messages']   = 'Nachrichten';
	$LANG['unseen']        = 'Ungelesen';

/***************************************
** Preferences title page
***************************************/

	$LANG['prefs_title']         = 'Einstellungen';
	$LANG['personal_title']      = 'Pers&ouml;nliche Information';
	$LANG['personal_detail']     = 'Ihr Name, Standardemail, Reply-To: Adresse etc.';
	$LANG['email_title']         = 'Email Einstellungen';
	$LANG['email_detail']        = 'Reguliert Ihre email Einstellungen: Wie viele Nachrichten auf einmal dargestellt werden, ob HTML-Mails als HTML oder Text dargestellt werden etc.';
	$LANG['prefs_folders_title'] = 'Ordner Einstellungen';
	$LANG['folders_detail']      = 'Ordner Einstellungen wie L&ouml;schen beim Beenden, Namen von speziellen Ordnern etc.';
	$LANG['prefs_rules_title']   = 'Nachrichtenregeln';
	$LANG['prefs_rules_detail']  = 'Erstellen von Regeln um Nachrichten zu filtern oder automatisch in Ordner zu verschieben';



/***************************************
** Personal preferences page
***************************************/

	$LANG['prefs_pers_title'] = 'Pers&ouml;nliche Information';
	$LANG['y_name']           = 'Ihr Name';
	$LANG['eml_address']      = 'Emailadresse';
	$LANG['eml_helper']       = '(user@domain.com)';
	$LANG['sig']              = 'Signatur';
	$LANG['back']             = 'Zur&uuml;ck';
	$LANG['save_changes']     = '&Auml;nderungen speichern';
	$LANG['saved_ok']         = 'Einstellungen gespeichert';
	$LANG['lang_always']      = 'Immer diese Sprache verwenden?';

/***************************************
** Email preferences page
***************************************/

	$LANG['prefs_email_title']   = 'Email Einstellungen';
	$LANG['num_eml_per_page']    = 'Anzahl der Nachrichten pro Seite';
	$LANG['autorefresh_list']    = 'Nachrichtenliste neu laden nach';
	$LANG['display_html']        = 'HTML-Emails mit HTMl darstellen';
	$LANG['strip_html_tags']     = 'HTML-Tags in HTML-Mails entfernen';
	$LANG['wrap_outgoing']       = 'Zeilenumbruch bei ';
	$LANG['chars']               = 'Zeichen';
	$LANG['reply_char']          = 'Antwort Einr&uuml;ckungszeichen';
	$LANG['compose_cancel_page'] = 'Nach Abbruch einer neuen Nachricht';
	$LANG['compose_send_page']   = 'Nach Senden einer Nachricht';
	$LANG['inbox_listing']       = 'Nachrichtenliste';
	$LANG['index_page']          = 'Einstiegsseite';
	$LANG['view_msg_delete']     = 'Nach dem L&ouml;schen einer Nachricht';
	$LANG['next_msg']            = 'N&auml;chste Nachricht';
	$LANG['prev_msg']            = 'Vorherige Nachricht';

/***************************************
** Folder preferences page
***************************************/

	$LANG['prefs_folders_title']          = 'Ordner Einstellungen';
	$LANG['sent_items_folder']            = 'Ordner f&uuml;r gesendete Nachrichten';
	$LANG['draft_items_folder']           = 'Ordner f&uuml;r Entw&uuml;rfe';
	$LANG['deleted_items_folder']         = 'Ordner f&uuml;r gel&ouml;schte Nachrichten';
	$LANG['empty_deleted_on_exit']        = 'Gel&ouml;schte Nachrichten beim Verlassen wirklich l&ouml;schen?';
	$LANG['delete_items_older']           = 'L&ouml;sche Nachrichten in gel&ouml;schte Nachrichten die &auml;lter als';
	$LANG['days']                         = 'Tage sind';
	$LANG['sent_items_folder_invalid']    = 'Der ausgew&auml;hlte Ordner f&uuml;r gesendete Nachrichten ist ung&uuml;ltig';
	$LANG['draft_items_folder_invalid']   = 'Der ausgew&auml;hlte Ordner f&uuml;r Entw&uuml;rfe ist ung&uuml;ltig';
	$LANG['deleted_items_folder_invalid'] = 'Der ausgew&auml;hlte Ordner f&uuml;r gel&ouml;schte Nachrichten ist ung&uuml;ltig';



/***************************************
** Rules section
***************************************/

	$LANG['move_to']            = 'Verschieben zu';
	$LANG['copy_to']            = 'Kopieren zu';
	$LANG['pls_select_folder']  = 'Bitte ein Verzeichnis angeben!';
	$LANG['flag_msg']           = 'Nachricht markieren';
	$LANG['delete_msg']         = 'Nachricht l&ouml;schen';
	$LANG['no_rule_crit']       = 'Bitte letztes Kriterium &uuml;berpr&uuml;fen';
	$LANG['no_rule_actions']    = 'Bitte letzte Aktion &uuml;berpr&uuml;fen';
	$LANG['add_rule']           = 'Regel hinzuf&uuml;gen';
	$LANG['update_rule']        = 'Aktualisieren';
	$LANG['reset']              = 'Zur&uuml;cksetzen';
	$LANG['in']                 = 'in';
	$LANG['or']                 = 'oder';
	$LANG['and']                = 'und';
	$LANG['and_then']           = 'und dann'; // See rules section to see how this and previous entries are used
	$LANG['no_rules_defined']   = 'Keine Regeln definiert';
	$LANG['move_up']            = 'hoch';
	$LANG['move_down']          = 'runter';
	$LANG['apply_rules_always'] = 'Hinzuf&uuml;gen der Regeln wenn die INBOX aufgerufen wird';
	$LANG['apply_rules_login']  = 'Hinzuf&uuml;gen der Regeln nur bei der Anmeldung ';
	$LANG['apply_rules_never']  = 'Hinzuf&uuml;gen der Regeln wenn &uuml;ber den Mail link zugriffen wird';
	$LANG['rules_only_unseen']  = 'Hinzuf&uuml;gen der Regeln bei ungelesen Nachrichten? ';
	$LANG['rules_only_recent']  = 'Hinzuf&uuml;gen der Regeln neue Nachrichten eintreffen?';



/***************************************
** Address book list page
***************************************/

	$LANG['ab_title']        = 'Adressbuch';
	$LANG['forename']        = 'Vorname';
	$LANG['surname']         = 'Nachname';
	$LANG['edit']            = 'Bearbeiten';
	$LANG['ab_delete_conf']  = 'Wollen Sie wirklich diesen Eintrag l&ouml;schen?';

/***************************************
** Address book edit page
***************************************/

	$LANG['ab_edit_title'] = 'Adressbucheintrag editieren';

/***************************************
** Admin pages
***************************************/

        $LANG['admin_title']         = 'Host w&auml;hlen';
        $LANG['host_id']             = 'Host ID';
        $LANG['host_desc']           = 'Host Beschreibung';
        $LANG['edit_settings']       = 'Editieren';

        $LANG['admin_hosts_title']   = 'Einstellungen fr Host: ';
        $LANG['assoc_urls']          = 'Zugeh&ouml;rige URLs';
        $LANG['tpl_sets']            = 'Layoutvorlagen';
        $LANG['global_settings']     = 'Globale Einstellungen';

        $LANG['admin_urls_title']    = 'URLS f&uuml;r Host: ';
        $LANG['url_id']              = 'URL ID';
        $LANG['hostname']            = 'Hostname';

        $LANG['admin_tpls_title']    = 'Layoutvorlagen f&uuml;r Host: ';
        $LANG['available']           = 'Verf&uuml;gbar?';
        $LANG['dir_name']            = 'Verzeichnis Name';
        $LANG['label']               = 'Beschriftung';
        $LANG['def_tpl_set']         = 'Standard Layoutvorlage :';

        $LANG['admin_set_title']     = 'Globale Einstellung f&uuml;r: ';
        $LANG['strip_unsafe_tags']   = 'Abschneiden von unsicheren HTML tags';
        $LANG['no_external_img']     = 'Keine Anzeige externer Images';
        $LANG['encrypt_user_data']   = 'Verschl&uuml;sseln von Benutzerdaten';
        $LANG['mail_send']           = 'Methode um Mail zu senden';
        $LANG['mail_send_smtp']      = 'SMTP';
        $LANG['mail_send_mail']      = 'mail() function';
        $LANG['yes']                 = 'Ja';
        $LANG['no']                  = 'Nein';
        $LANG['add_username_server'] = 'Hinzuf&uuml;gen von Benutzername/Server bei ausgehenden Mails';
	$LANG['allow_html_email']     = 'HTML Mails anzeigen?';
	$LANG['http_compression']     = 'Benutze HTTP kompression?';
	$LANG['cache_email_list']     = 'Cachen der Zusammenfassung der Email List?';
	$LANG['cache_email_folders']  = 'Cachen von Verzeichnis Informationen';
	$LANG['refresh_email_list']   = 'Aktualisieren wenn sich eine die Anzahl der Nachrichten ver&auml;ndert?';
	$LANG['performance_settings'] = 'Performance Einstellungen';
	$LANG['general_settings']     = 'Generelle Einstellungen';


?>
