<?php
/***************************************
** Filename.......: lang.inc
** Project name...: Frederick
***************************************/

/***************************************
** General
***************************************/

	$LANG['default_charset']       = 'ISO-8859-15';

/***************************************
** Login
***************************************/

	$LANG['must_login']            = 'You must login';
	$LANG['no_admin_rights']       = 'You do not have permission to access that page';
	$LANG['unknown_user']          = 'Username/password not recognised!';
	$LANG['no_server_id']          = 'No server id was specified!';
	$LANG['invalid_server_id']     = 'Invalid server id specified';

/***************************************
** Email
***************************************/

	$LANG['no_msg']                = 'No messages!';
	$LANG['x_new_msgs']            = ' new message(s).';
	$LANG['next_link']             = '<NOBR> Next<IMG SRC="images/default/tri.gif" ALT=">>" ALIGN="CENTER" WIDTH="10" HEIGHT="10" BORDER="0"> </NOBR>';
	$LANG['back_link']             = '<NOBR> <IMG SRC="images/default/tri-back.gif" ALT="<<" ALIGN="CENTER" WIDTH="10" HEIGHT="10" BORDER="0">Back </NOBR>';
	$LANG['no_msg_id_passed']      = 'Error: No msg id passed to view page';
	$LANG['mail_connection_error'] = 'Error: Could not connect to email server';
	$LANG['no_subject']            = '[no subject]';
	$LANG['msg_del_none']          = 'No messages selected for deletion';
	$LANG['msg_del_error']         = 'Form was not correctly submitted';
	$LANG['msgs_deleted']          = ' message(s) deleted';
	$LANG['no_such_message_num']   = 'No such message exists!';

	$LANG['attachment_icon']       = '<IMG SRC="images/default/paperclip.gif" WIDTH="6" HEIGHT="10" ALT="A">';
	$LANG['deleted_icon']          = '<IMG SRC="images/default/trashcan.gif" WIDTH="16" HEIGHT="16" ALT="D">';
	$LANG['flagged_icon']          = '<IMG SRC="images/default/flag.gif" WIDTH="16" HEIGHT="16" ALT="F">';
	$LANG['important_icon']        = '<IMG SRC="images/default/important.gif" WIDTH="6" HEIGHT="16" ALT="!">';

	$LANG['missing_from']          = 'Please enter a from address';
	$LANG['missing_to']            = 'Please enter a to address';
	$LANG['no_attachment']         = 'You must enter a filename to upload';
	$LANG['from_error']            = 'Please enter a valid From: address';
	$LANG['replyto_error']         = 'Please enter a valid Reply-To: address';
	$LANG['to_error']              = 'Please enter a valid To: address';
	$LANG['cc_error']              = 'Please enter a valid Cc: address';
	$LANG['bcc_error']             = 'Please enter a valid Bcc: address';
	$LANG['mail_sent']             = 'Message sent';
	$LANG['mail_not_sent']         = 'Error sending message';
	$LANG['file_upload_too_large'] = 'File uploaded was too large (limit is: 2Mb)';
	$LANG['failed_smtp_connect']   = 'Failed to connect to SMTP server';

	$LANG['bgcolor']               = 'bgcolor="#eeeeee"';
	$LANG['no_such_msg']           = 'No such msg';

	$LANG['incorrect_args']        = 'Incorrect arguments passed';
	$LANG['file_open_error']       = 'Unable to create file, check permissions of tmp directory';

	$LANG['invalid_action']        = 'Invalid or no action supplied';
	$LANG['invalid_msg_id']        = 'Invalid or no msg_id supplied';

	$LANG['ef_no_folders']         = 'This account type does not support folders';
	$LANG['move_to_same_folder']   = 'Moving/copying messages to same folder is not permitted';
	$LANG['move_failed']           = 'Move of message failed';
	$LANG['create_trash_failed']   = 'Failed to create Trash folder';
	
/***************************************
** Address book
***************************************/

	$LANG['no_id_given']   = 'No id given';
	$LANG['invalid_id']    = 'Given id is not valid';
	$LANG['changes_saved'] = 'Changes saved';

/***************************************
** Admin
***************************************/

	$LANG['no_host_id']        = 'No host id was given';
	$LANG['template_dir_fail'] = 'Could not open templates dir';
	$LANG['invalid_default']   = 'Available templates and default set clash';
	$LANG['save_failed']       = 'Failed to save changes';

/***************************************
** 23/12/2001 - started adding template
** text to this file for better i18n
***************************************/

/***************************************
** Login page
***************************************/

	$LANG['username'] = 'Username';
	$LANG['password'] = 'Password';
	$LANG['mailsrvr'] = 'Mail server';
	$LANG['port']     = 'Port';
	$LANG['type']     = 'Type';
	$LANG['foldpref'] = 'Folder prefix';
	$LANG['template'] = 'Templates';
	$LANG['language'] = 'Language';
	$LANG['login']    = 'Login';

/***************************************
** Header template stuff
***************************************/

	$LANG['home']        = 'Home';
	$LANG['inbox']       = 'INBOX';
	$LANG['compose']     = 'Compose';
	$LANG['folders']     = 'Folders';
	$LANG['search']      = 'Search';
	$LANG['preferences'] = 'Preferences';
	$LANG['addressbook'] = 'Addresses';
	// FIXME Lose the underscore
	$LANG['_admin']      = 'Admin';
	$LANG['logout']      = 'Logout';

/***************************************
** Months for calendar stuff
***************************************/

	$LANG['january']   = 'January';
	$LANG['february']  = 'February';
	$LANG['march']     = 'March';
	$LANG['april']     = 'April';
	$LANG['may']       = 'May';
	$LANG['june']      = 'June';
	$LANG['july']      = 'July';
	$LANG['august']    = 'August';
	$LANG['september'] = 'September';
	$LANG['october']   = 'October';
	$LANG['november']  = 'November';
	$LANG['december']  = 'December';

/***************************************
** Three letter prefixes and full days
** for calendar and clock
***************************************/

	$LANG['sun'] = 'Sun';
	$LANG['mon'] = 'Mon';
	$LANG['tue'] = 'Tue';
	$LANG['wed'] = 'Wed';
	$LANG['thu'] = 'Thu';
	$LANG['fri'] = 'Fri';
	$LANG['sat'] = 'Sat';

	$LANG['sunday']    = 'Sunday';
	$LANG['monday']    = 'Monday';
	$LANG['tuesday']   = 'Tuesday';
	$LANG['wednesday'] = 'Wednesday';
	$LANG['thursday']  = 'Thursday';
	$LANG['friday']    = 'Friday';
	$LANG['saturday']  = 'Saturday';

/***************************************
** Email list page
***************************************/

	$LANG['order_by']       = 'Order by';
	$LANG['date']           = 'Date';
	$LANG['from']           = 'From';
	$LANG['subject']        = 'Subject';
	$LANG['size']           = 'Size';
	$LANG['displaying']     = 'Displaying';
	$LANG['messages']       = 'messages';
	$LANG['of']             = 'of';
	$LANG['delete']         = 'Delete';
	$LANG['delete_long']    = 'Delete selected messages';
	$LANG['delete_conf']    = 'Are you sure you want to delete the selected message(s)?';
	$LANG['mark_read']      = 'Mark as read';
	$LANG['mark_unread']    = 'Mark as unread';
	$LANG['move']           = 'Move';
	$LANG['copy']           = 'Copy';
	$LANG['valid_folder']   = 'Not a valid folder';
	$LANG['sel_msgs']       = 'selected messages to';
	$LANG['sel_all_none']   = 'Select all/none';
	$LANG['failed_connect'] = 'Failed to connect to account!';
	$LANG['apply_rules']    = 'Apply rules';
	$LANG['clear_cache']    = 'Clear cache';
	$LANG['actions']        = 'Actions';
	$LANG['select']         = 'Select...';
	$LANG['flag']           = 'Mark as flagged';
	$LANG['unflag']         = 'Mark as not flagged';

/***************************************
** View email page
***************************************/

	$LANG['attachments']  = 'Attachments';
	$LANG['show_hdrs']    = 'Show headers';
	$LANG['hdr_all']      = 'All';
	$LANG['hdr_norm']     = 'Normal';
	$LANG['back_msg']     = 'Back to messages';
	$LANG['reply']        = 'Reply';
	$LANG['reply_all']    = 'Reply to all';
	$LANG['forward']      = 'Forward';
	$LANG['forward_att']  = 'Forward as attachment';
	$LANG['view_email']   = 'View email as';
	$LANG['view_eml_raw'] = 'Raw';
	$LANG['view_eml_xml'] = 'XML';
	$LANG['delete_conf2'] = 'Are you sure you wish to delete this message?';
	$LANG['sensitive_forward_warn'] = 'This message is marked as sensitive, are you sure you want to forward it?';
	$LANG['reply_list']   = 'Reply to list';
	$LANG['unsubscribe']  = 'Unsubscribe';
	$LANG['contact_gif']  = '<img src="images/v-webmail/contact.gif" border="0" width="15" height="14" />';

/***************************************
** Compose page
***************************************/

	$LANG['compose_title'] = 'Compose email';
	$LANG['replyto']       = 'Reply-To';
	$LANG['to']            = 'To';
	$LANG['cc']            = 'Cc';
	$LANG['bcc']           = 'Bcc';
	$LANG['add_attach']    = 'Add Attachment';
	$LANG['remove']        = 'Remove';
	$LANG['req_read_rcpt'] = 'Request read receipt?';
	$LANG['priority']      = 'Priority';
	$LANG['priority_low']  = 'Low';
	$LANG['normal']        = 'Normal';
	$LANG['priority_high'] = 'High';
	$LANG['sensitivity']   = 'Sensitivity';
	$LANG['sens_personal'] = 'Personal';
	$LANG['sens_private']  = 'Private';
	$LANG['sens_conf']     = 'Confidential';
	$LANG['send']          = 'Send';
	$LANG['cancel']        = 'Cancel';
	$LANG['save_draft']    = 'Save draft';
	$LANG['no_addresses']  = 'No addresses';
	$LANG['append_sig']    = 'Append signature';

/***************************************
** Search page
***************************************/

	$LANG['search_title']      = 'Search';
	$LANG['body']              = 'Body';
	$LANG['headers']           = 'Headers';
	$LANG['received_on']       = 'Received On';
	$LANG['received_before']   = 'Received Before';
	$LANG['received_since']    = 'Received Since';
	$LANG['match']             = 'Match';
	$LANG['all_criteria']      = 'All criteria';
	$LANG['any_criteria']      = 'Any criteria';
	$LANG['search_form_error'] = 'Cannot combine Received On and Received Before or After!';
	$LANG['clear']             = 'Clear';
	$LANG['search_results']    = 'Search results';

/***************************************
** Folders page
***************************************/

	$LANG['folders_title']      = 'Email folders';
	$LANG['create_folder']      = 'Create folder';
	$LANG['create_prompt']      = 'What would you like to name the new folder?';
	$LANG['rename_folder']      = 'Rename folder';
	$LANG['rename_prompt']      = 'What would you like to rename the folder to?';
	$LANG['delete_folder']      = 'Delete folder';
	$LANG['delete_folder_warn'] = 'Are you sure you want to delete this folder?';
	$LANG['no_folders']         = 'No folders';
	$LANG['folder']             = 'Folder';
	$LANG['ef_messages']        = 'Messages';
	$LANG['unseen']             = 'Unseen';

/***************************************
** Preferences title page
***************************************/

	$LANG['prefs_title']         = 'Preferences';
	$LANG['personal_title']      = 'Personal Information';
	$LANG['personal_detail']     = 'Your name, default email address, Reply-To: address etc.';
	$LANG['email_title']         = 'Email preferences';
	$LANG['email_detail']        = 'Controls your email preferences such as number of messages displayed at once, whether to display HTML or plain text in HTML emails etc.';
	$LANG['folders_detail']      = 'Folder related options such as clear deleted on exit, names of special folders etc.';
	$LANG['prefs_rules_title']   = 'Message rules';
	$LANG['prefs_rules_detail']  = 'Define rules to delete messages or filter them to specific folders';

/***************************************
** Personal preferences page
***************************************/

	$LANG['prefs_pers_title'] = 'Personal preferences';
	$LANG['y_name']           = 'Your name';
	$LANG['eml_address']      = 'Email address';
	$LANG['eml_helper']       = '(user@domain.com)';
	$LANG['sig']              = 'Signature';
	$LANG['back']             = 'Back';
	$LANG['save_changes']     = 'Save changes';
	$LANG['saved_ok']         = 'Preferences saved';
	$LANG['lang_always']      = 'Use this instead of choice at login?';
	$LANG['reply_address']    = 'Reply-To address';

/***************************************
** Email preferences page
***************************************/

	$LANG['prefs_email_title']   = 'Email preferences';
	$LANG['num_eml_per_page']    = 'Number of emails to list per page';
	$LANG['autorefresh_list']    = 'Autorefresh mail list page every';
	$LANG['unread_mail']         = 'Display unread mail as';
	$LANG['unread_mail_normal']  = 'Normal';
	$LANG['unread_mail_bold']    = 'Bold';
	$LANG['unread_mail_italic']  = 'Italic';
	$LANG['unread_mail_both']    = 'Bold/Italic';

	$LANG['display_html']        = 'Display HTML version of HTML/text emails';
	$LANG['strip_html_tags']     = 'Strip HTML tags in HTML only emails';

	$LANG['wrap_outgoing']       = 'Wrap outgoing messages at ';
	$LANG['chars']               = 'chars';
	$LANG['reply_char']          = 'Reply indentation character';
	$LANG['compose_cancel_page'] = 'Page to go to on compose cancel';
	$LANG['compose_send_page']   = 'Page to go to on compose send';
	$LANG['inbox_listing']       = 'Message list';
	$LANG['index_page']          = 'Home page';
	$LANG['view_msg_delete']     = 'Page to go to on message view delete';
	$LANG['next_msg']            = 'Next message';
	$LANG['prev_msg']            = 'Previous message';

/***************************************
** Folder preferences page
***************************************/

	$LANG['prefs_folders_title']          = 'Folder preferences';
	$LANG['sent_items_folder']            = 'Folder to store sent mail';
	$LANG['draft_items_folder']           = 'Folder to store draft copies';
	$LANG['deleted_items_folder']         = 'Folder to store deleted mail';
	$LANG['empty_deleted_on_exit']        = 'Empty Deleted Items folder on exit?';
	$LANG['delete_items_older']           = 'Remove items in Deleted Items folder older than';
	$LANG['days']                         = 'days';
	$LANG['sent_items_folder_invalid']    = 'The folder you selected for sent mail was invalid';
	$LANG['draft_items_folder_invalid']   = 'The folder you selected for draft mail was invalid';
	$LANG['deleted_items_folder_invalid'] = 'The folder you selected for deleted mail was invalid';
	$LANG['auto_subscribe_new']           = 'Automatically subscribe to new folders?';

/***************************************
** Rules section
***************************************/

	$LANG['current_rules']      = 'Current Rules';
	$LANG['match_criteria']     = 'Match criteria';
	$LANG['rule_options']       = 'Rule options';
	$LANG['move_to']            = 'Move to';
	$LANG['copy_to']            = 'Copy to';
	$LANG['pls_select_folder']  = 'Please select a folder!';
	$LANG['flag_msg']           = 'Flag message';
	$LANG['delete_msg']         = 'Delete message';
	$LANG['no_rule_crit']       = 'Please specify at least one criteria to match';
	$LANG['no_rule_actions']    = 'Please specify at least one action to perform';
	$LANG['add_rule']           = 'Add rule';
	$LANG['update_rule']        = 'Update';
	$LANG['reset']              = 'Reset';
	$LANG['in']                 = 'in';
	$LANG['or']                 = 'or';
	$LANG['and']                = 'and';
	$LANG['and_then']           = 'and then'; // See rules section to see how this and previous entries are used
	$LANG['no_rules_defined']   = 'No rules defined';
	$LANG['move_up']            = 'Move up';
	$LANG['move_down']          = 'Move down';
	$LANG['apply_rules_always'] = 'Apply rules whenever INBOX is viewed';
	$LANG['apply_rules_login']  = 'Apply rules at login only';
	$LANG['apply_rules_never']  = 'Apply rules only when email listing link is used';
	$LANG['rules_only_unseen']  = 'Apply rules to only unseen messages?';
	$LANG['rules_only_recent']  = 'Apply rules to only recent (newly arrived) messages?';
	$LANG['add']                = 'Add';

/***************************************
** Address book list page
***************************************/

	$LANG['ab_title']        = 'Addresses';
	$LANG['forename']        = 'Forename';
	$LANG['surname']         = 'Surname';
	$LANG['edit']            = 'Edit';
	$LANG['ab_delete_conf']  = 'Are you sure you wish to delete this entry?';

/***************************************
** Address book edit page
***************************************/

	$LANG['ab_edit_title'] = 'Edit addressbook entry';

/***************************************
** Admin pages
***************************************/

	$LANG['admin_title']          = 'Choose a virtual host';
	$LANG['host_id']              = 'Virtual host ID';
	$LANG['host_desc']            = 'Virtual host Description';
	$LANG['edit_settings']        = 'Edit';

	$LANG['admin_hosts_title']    = 'Edit settings for host: ';
	$LANG['assoc_urls']           = 'Associated URLs';
	$LANG['tpl_sets']             = 'Template sets';
	$LANG['global_settings']      = 'Global settings';

	$LANG['admin_urls_title']     = 'URLS for host: ';
	$LANG['url_id']               = 'URL ID';
	$LANG['hostname']             = 'Hostname';

	$LANG['admin_tpls_title']     = 'Templates for host: ';
	$LANG['available']            = 'Available?';
	$LANG['dir_name']             = 'Directory name';
	$LANG['label']                = 'Label';
	$LANG['def_tpl_set']          = 'Default template set:';

	$LANG['admin_set_title']      = 'Global settings for: ';
	$LANG['strip_unsafe_tags']    = 'Strip unsafe HTML tags';
	$LANG['no_external_img']      = 'Do not display external images';
	$LANG['encrypt_user_data']    = 'Encrypt user data';
	$LANG['mail_send']            = 'Method to use for sending mail';
	$LANG['mail_send_smtp']       = 'SMTP';
	$LANG['mail_send_mail']       = 'mail() function';
	$LANG['yes']                  = 'Yes';
	$LANG['no']                   = 'No';
	$LANG['add_username_server']  = 'Add username/server header to outgoing mail';
	$LANG['allow_html_email']     = 'Allow HTML email to be viewed';
	$LANG['http_compression']     = 'Use HTTP compression';
	$LANG['cache_email_list']     = 'Cache email list summaries';
	$LANG['cache_email_folders']  = 'Cache folder information';
	$LANG['refresh_email_list']   = 'Clear cache when number of messages changes?';
	$LANG['performance_settings'] = 'Performance Settings';
	$LANG['general_settings']     = 'General Settings';

?>
