<?php
/***************************************
** Filename.......: lang.inc
** Project name...: Frederick
** Translation by : Pier Luigi Covarelli
**                  picov@iol.it
** Last modified..: 2002-03-29
***************************************/

/***************************************
** General
***************************************/

	$LANG['default_charset']       = 'ISO-8859-15';

/***************************************
** Login
***************************************/

	$LANG['must_login']            = 'Devi effettuare il login';
	$LANG['no_admin_rights']       = 'Non hai i permessi per accedere a questa pagina';
	$LANG['unknown_user']          = 'Username/password non riconosciuti!';
	$LANG['no_server_id']          = 'Non &egrave; stato specificato l\'id del server';
	$LANG['invalid_server_id']     = 'L\'id del server specificato non &egrave; valido"';

/***************************************
** Email
***************************************/

	$LANG['no_msg']                = 'Nessun messaggio!';
	$LANG['x_new_msgs']            = ' nuovi messaggi.';
	$LANG['next_link']             = '<NOBR> Successivo<IMG SRC="images/default/tri.gif" ALT=">>" ALIGN="CENTER" WIDTH="10" HEIGHT="10" BORDER="0"> </NOBR>';
	$LANG['back_link']             = '<NOBR> <IMG SRC="images/default/tri-back.gif" ALT="<<" ALIGN="CENTER" WIDTH="10" HEIGHT="10" BORDER="0">Back </NOBR>';
	$LANG['no_msg_id_passed']      = 'Errore: Nessun id messaggio &egrave; stato specificato';
	$LANG['mail_connection_error'] = 'Errore: Impossibile connettersi al mail server';
	$LANG['no_subject']            = '[nessun oggetto]';
	$LANG['msg_del_none']          = 'Nessun messaggio selezionato per la cancellazione';
	$LANG['msg_del_error']         = 'Il Form non &egrave; stato inviato correttamente';
	$LANG['msgs_deleted']          = ' messaggi cancellati';
	$LANG['no_such_message_num']   = 'Messaggio inesistente!';

	$LANG['attachment_icon']       = '<IMG SRC="images/default/paperclip.gif" WIDTH="6" HEIGHT="10" ALT="A">';
	$LANG['deleted_icon']          = '<IMG SRC="images/default/trashcan.gif" WIDTH="16" HEIGHT="16" ALT="D">';
	$LANG['flagged_icon']          = '<IMG SRC="images/default/flag.gif" WIDTH="16" HEIGHT="16" ALT="F">';
	$LANG['important_icon']        = '<IMG SRC="images/default/important.gif" WIDTH="6" HEIGHT="16" ALT="!">';

	$LANG['missing_from']          = 'Perfavore inserire un indirizzo per il mittente';
	$LANG['missing_to']            = 'Perfavore inserire un indirizzo per il destinatario';
	$LANG['no_attachment']         = 'Devi inserire un nomefile per l\'upload';
	$LANG['from_error']            = 'Perfavore inserire un indizizzo valido per Da: ';
	$LANG['replyto_error']         = 'Perfavore inserire un indizizzo valido per Rispondi a: ';
	$LANG['to_error']              = 'Perfavore inserire un indizizzo valido per A: ';
	$LANG['cc_error']              = 'Perfavore inserire un indizizzo valido per Cc: ';
	$LANG['bcc_error']             = 'Perfavore inserire un indizizzo valido per Bcc: ';
	$LANG['mail_sent']             = 'Messaggio inviato';
	$LANG['mail_not_sent']         = 'Errore durante l\'invio del messaggio';
	$LANG['file_upload_too_large'] = 'Il file di upload &egrave; troppo grande (limite: 2MB)';
	$LANG['failed_smtp_connect']   = 'Connessione al server SMTP fallita';

	$LANG['bgcolor']               = 'bgcolor="#eeeeee"';
	$LANG['no_such_msg']           = 'Nessun messaggio';

	$LANG['incorrect_args']        = 'Argomenti errati';
	$LANG['file_open_error']       = 'Impossibile creare un file, verifica i permessi della directory tmp';

	$LANG['invalid_action']        = 'Azione non valida o non specificata';
	$LANG['invalid_msg_id']        = 'Id messaggio non valido o non specificato';

	$LANG['ef_no_folders']         = 'Questo tipo di account non supporta le cartelle';
	$LANG['move_to_same_folder']   = 'La copia/spostamento di messaggi nella stessa cartella non &egrave; supportata';
	$LANG['move_failed']           = 'Spostamento del messaggio fallito';
	$LANG['create_trash_failed']   = 'Errore nella creazione della cartella Cestino';
	
/***************************************
** Address book
***************************************/

	$LANG['no_id_given']   = 'Nessun id fornito';
	$LANG['invalid_id']    = 'L\'id fornito non &egrave; valido';
	$LANG['changes_saved'] = 'Modifiche salvate';

/***************************************
** Admin
***************************************/

	$LANG['no_host_id']        = 'Nessun id host &egrave; stato specificato';
	$LANG['template_dir_fail'] = 'Impossibile aprire la cartella modelli';
	$LANG['invalid_default']   = 'I modelli disponibili ed il set di default contrastano';
	$LANG['save_failed']       = 'Errore nel salvataggio delle modifiche';

/***************************************
** 23/12/2001 - started adding template
** text to this file for better i18n
***************************************/

/***************************************
** Login page
***************************************/

	$LANG['username'] = 'Nome utente';
	$LANG['password'] = 'Password';
	$LANG['mailsrvr'] = 'Mail server';
	$LANG['port']     = 'Porta';
	$LANG['type']     = 'Tipo';
	$LANG['foldpref'] = 'Prefisso cartella';
	$LANG['template'] = 'Modello';
	$LANG['language'] = 'Lingua';
	$LANG['login']    = 'Login';

/***************************************
** Header template stuff
***************************************/

	$LANG['home']        = 'Home';
	$LANG['inbox']       = 'Posta in entrata';
	$LANG['compose']     = 'Componi';
	$LANG['folders']     = 'Cartelle';
	$LANG['search']      = 'Cerca';
	$LANG['preferences'] = 'Preferenze';
	$LANG['addressbook'] = 'Indirizzi';
	// FIXME Lose the underscore
	$LANG['_admin']      = 'Amministrazione';
	$LANG['logout']      = 'Uscita';

/***************************************
** Months for calendar stuff
***************************************/

	$LANG['january']   = 'Gennaio';
	$LANG['february']  = 'Febbraio';
	$LANG['march']     = 'Marzo';
	$LANG['april']     = 'Aprile';
	$LANG['may']       = 'Maggo';
	$LANG['june']      = 'Giugno';
	$LANG['july']      = 'Luglio';
	$LANG['august']    = 'Agosto';
	$LANG['september'] = 'Settembre';
	$LANG['october']   = 'Ottobre';
	$LANG['november']  = 'Novembre';
	$LANG['december']  = 'Dicembre';

/***************************************
** Three letter prefixes and full days
** for calendar and clock
***************************************/

	$LANG['sun'] = 'Dom';
	$LANG['mon'] = 'Lun';
	$LANG['tue'] = 'Mar';
	$LANG['wed'] = 'Mer';
	$LANG['thu'] = 'Gio';
	$LANG['fri'] = 'Ven';
	$LANG['sat'] = 'Sab';

	$LANG['sunday']    = 'Domenica';
	$LANG['monday']    = 'Lunedi';
	$LANG['tuesday']   = 'Martedi';
	$LANG['wednesday'] = 'Mercoledi';
	$LANG['thursday']  = 'Giovedi';
	$LANG['friday']    = 'Venerdi';
	$LANG['saturday']  = 'Sabato';

/***************************************
** Email list page
***************************************/

	$LANG['order_by']       = 'Ordina per';
	$LANG['date']           = 'Data';
	$LANG['from']           = 'Da';
	$LANG['subject']        = 'Oggetto';
	$LANG['size']           = 'Dimensione';
	$LANG['displaying']     = 'Visualizzati';
	$LANG['messages']       = 'messaggi';
	$LANG['of']             = 'di';
	$LANG['delete']         = 'Cancella';
	$LANG['delete_long']    = 'Cancella messaggi selezionati';
	$LANG['delete_conf']    = 'Sei sicuro di voler cancellare i messaggi selezionati?';
	$LANG['mark_read']      = 'Segna come letto';
	$LANG['mark_unread']    = 'Segna come non letto';
	$LANG['move']           = 'Muovi';
	$LANG['copy']           = 'Copia';
	$LANG['valid_folder']   = 'cartella non valida';
	$LANG['sel_msgs']       = 'i messaggi selezionati in';
	$LANG['sel_all_none']   = 'Seleziona tutti/nessuno';
	$LANG['failed_connect'] = 'Impossibile connettersi all\'account';
	$LANG['apply_rules']    = 'Applica regole';
	$LANG['clear_cache']    = 'Cancella cache';
	$LANG['actions']        = 'Azioni';
	$LANG['select']         = 'Seleziona...';
	$LANG['flag']           = 'Contrassegna';
	$LANG['unflag']         = 'Elimina contrassegno';

/***************************************
** View email page
***************************************/

	$LANG['attachments']  = 'Allegati';
	$LANG['show_hdrs']    = 'Visualizza intestazioni';
	$LANG['hdr_all']      = 'Estese';
	$LANG['hdr_norm']     = 'Standard';
	$LANG['back_msg']     = 'Ritorna ai messaggi';
	$LANG['reply']        = 'Rispondi';
	$LANG['reply_all']    = 'Rispondi a tutti';
	$LANG['forward']      = 'Inoltra';
	$LANG['forward_att']  = 'Inoltra come allegato';
	$LANG['view_email']   = 'Visualizza email come';
	$LANG['view_eml_raw'] = 'Origine';
	$LANG['view_eml_xml'] = 'XML';
	$LANG['delete_conf2'] = 'Sei sicuro di voler cancellare questo messaggio?';
	$LANG['sensitive_forward_warn'] = 'Questo messaggio &egrave; segnato come sensibile. Sei sicuro di volerlo inoltrare?';
	$LANG['reply_list']   = 'Rispondi alla lista';
	$LANG['unsubscribe']  = 'Unsubscribe';
	$LANG['contact_gif']  = '<img src="images/v-webmail/contact.gif" border="0" width="15" height="14" />';

/***************************************
** Compose page
***************************************/

	$LANG['compose_title'] = 'Composizione email';
	$LANG['replyto']       = 'Rispondi A';
	$LANG['to']            = 'A';
	$LANG['cc']            = 'Cc';
	$LANG['bcc']           = 'Bcc';
	$LANG['add_attach']    = 'Aggiungi allegato';
	$LANG['remove']        = 'Rimuovi';
	$LANG['req_read_rcpt'] = 'Conferma di ricezione?';
	$LANG['priority']      = 'Priorit&agrave;';
	$LANG['priority_low']  = 'Bassa';
	$LANG['normal']        = 'Normale';
	$LANG['priority_high'] = 'Alta';
	$LANG['sensitivity']   = 'Sensibilit&agrave;';
	$LANG['sens_personal'] = 'Personale';
	$LANG['sens_private']  = 'Privato';
	$LANG['sens_conf']     = 'Confidenziale';
	$LANG['send']          = 'Invia';
	$LANG['cancel']        = 'Annulla';
	$LANG['save_draft']    = 'Registra bozza';
	$LANG['no_addresses']  = 'Nessun indirizzo';
	$LANG['append_sig']    = 'Aggiungi firma';

/***************************************
** Search page
***************************************/

	$LANG['search_title']      = 'Cerca';
	$LANG['body']              = 'Corpo';
	$LANG['headers']           = 'Intestazioni';
	$LANG['received_on']       = 'Ricevuto il';
	$LANG['received_before']   = 'Ricevuto prima del';
	$LANG['received_since']    = 'Ricevuto dopo il';
	$LANG['match']             = 'Match';
	$LANG['all_criteria']      = 'Tutti i criteri';
	$LANG['any_criteria']      = 'Ciascun criterio';
	$LANG['search_form_error'] = 'Impossibile combinare Ricevuto il con Ricevuto prima del o Ricevuto dopo il!';
	$LANG['clear']             = 'Annulla';
	$LANG['search_results']    = 'Risultati della ricerca';

/***************************************
** Folders page
***************************************/

	$LANG['folders_title']      = 'Cartelle email';
	$LANG['create_folder']      = 'Crea cartella';
	$LANG['create_prompt']      = 'Inserisci il nome della nuova cartella';
	$LANG['rename_folder']      = 'Rinomina cartella';
	$LANG['rename_prompt']      = 'Inserisci il nuovo nome della cartella';
	$LANG['delete_folder']      = 'Cancella cartella';
	$LANG['delete_folder_warn'] = 'Sei sicuro di voler eliminare questa cartella';
	$LANG['no_folders']         = 'Nessuna cartella';
	$LANG['folder']             = 'Cartella';
	$LANG['ef_messages']        = 'Messaggi';
	$LANG['unseen']             = 'Non netti';

/***************************************
** Preferences title page
***************************************/

	$LANG['prefs_title']         = 'Preferenze';
	$LANG['personal_title']      = 'Informazioni personali';
	$LANG['personal_detail']     = 'Nome, indirizzo email predefinito, indizirro di risposta, ecc.';
	$LANG['email_title']         = 'Preferenze email';
	$LANG['email_detail']        = 'Controlla le preferenze dell\'email come il numero di messaggi visualizzati contemporaneamente, la visualizzazione HTML o Solo-Testo ecc.';
	$LANG['folders_detail']      = 'Opzioni legate alle cartelle, come elimina i messaggi cencellati all\'uscita, nomi delle cartelle speciali, ecc.';
	$LANG['prefs_rules_title']   = 'Regole messaggi';
	$LANG['prefs_rules_detail']  = 'Definisce le regole per cancellare, filtrare e smistare i messaggi';

/***************************************
** Personal preferences page
***************************************/

	$LANG['prefs_pers_title'] = 'Preferenze personali';
	$LANG['y_name']           = 'Nome';
	$LANG['eml_address']      = 'Indirizzo email';
	$LANG['eml_helper']       = '(utente@dominio.com)';
	$LANG['sig']              = 'Firma';
	$LANG['back']             = 'Indietro';
	$LANG['save_changes']     = 'Salva modifiche';
	$LANG['saved_ok']         = 'Preferenze salvate';
	$LANG['lang_always']      = 'Utilizza queste impostazioni al posto della scelta al login';
	$LANG['reply_address']    = 'Indirizzo di risposta';

/***************************************
** Email preferences page
***************************************/

	$LANG['prefs_email_title']   = 'Preferenze email';
	$LANG['num_eml_per_page']    = 'Numero di email per pagina';
	$LANG['autorefresh_list']    = 'Aggiorna la pagina della lista email ogni';
	$LANG['unread_mail']         = 'Visualizza le email non lette come';
	$LANG['unread_mail_normal']  = 'Normale';
	$LANG['unread_mail_bold']    = 'Grassetto';
	$LANG['unread_mail_italic']  = 'Corsivo';
	$LANG['unread_mail_both']    = 'Grassetto/Corsivo';

	$LANG['display_html']        = 'Visualizza la versione HTML delle email in formato HTML/testo';
	$LANG['strip_html_tags']     = 'Elimina i tags HTML nelle email in formato HTML';

	$LANG['wrap_outgoing']       = 'Adatta i messaggi in uscita a ';
	$LANG['chars']               = 'caratteri';
	$LANG['reply_char']          = 'Carattere di indentazione della risposta';
	$LANG['compose_cancel_page'] = 'Pagina di destinazione per l\'annullamento della composizione';
	$LANG['compose_send_page']   = 'Pagina di destinazione per l\'invio della composizione';
	$LANG['inbox_listing']       = 'Lista messaggi';
	$LANG['index_page']          = 'Home page';
	$LANG['view_msg_delete']     = 'Pagina di destinazione per la cancellazione';
	$LANG['next_msg']            = 'Messaggio successivo';
	$LANG['prev_msg']            = 'Messaggio precedente';

/***************************************
** Folder preferences page
***************************************/

	$LANG['prefs_folders_title']          = 'Preferenze cartelle';
	$LANG['sent_items_folder']            = 'Cartella per la posta inviata';
	$LANG['draft_items_folder']           = 'Cartella per le bozze';
	$LANG['deleted_items_folder']         = 'Cartella per la posta eliminata';
	$LANG['empty_deleted_on_exit']        = 'Svuotare cartella posta eliminata all\'uscita?';
	$LANG['delete_items_older']           = 'Elimina elementi della cartella posta eliminata pi&ugrave; vecchi di';
	$LANG['days']                         = 'giorni';
	$LANG['sent_items_folder_invalid']    = 'La cartella selezionata per la posta inviata non &egrave; valida';
	$LANG['draft_items_folder_invalid']   = 'La cartella selezionata per le bozze non &egrave; valida';
	$LANG['deleted_items_folder_invalid'] = 'La cartella selezionata per la posta eliminata non &egrave; valida';
	$LANG['auto_subscribe_new']           = 'Sottoscrizione automatica alle nuove cartelle?';

/***************************************
** Rules section
***************************************/

	$LANG['current_rules']      = 'Regole impostate';
	$LANG['match_criteria']     = 'Criterio di selezione';
	$LANG['rule_options']       = 'Opzioni regole';
	$LANG['move_to']            = 'Muovi in';
	$LANG['copy_to']            = 'Copia in';
	$LANG['pls_select_folder']  = 'Perfavore selezionare una cartella!';
	$LANG['flag_msg']           = 'Contrassegna messaggio';
	$LANG['delete_msg']         = 'Cancella messaggio';
	$LANG['no_rule_crit']       = 'Perfavore specifica almeno un criterio';
	$LANG['no_rule_actions']    = 'Perfavore specifica almeno un\' azione';
	$LANG['add_rule']           = 'Aggiungi regola';
	$LANG['update_rule']        = 'Aggiorna';
	$LANG['reset']              = 'Resetta';
	$LANG['in']                 = 'contenuto';
	$LANG['or']                 = 'oppure';
	$LANG['and']                = 'e';
	$LANG['and_then']           = 'e quindi'; // See rules section to see how this and previous entries are used
	$LANG['no_rules_defined']   = 'Nessuna regola definita';
	$LANG['move_up']            = 'Sposta sopra';
	$LANG['move_down']          = 'Sposta sotto';
	$LANG['apply_rules_always'] = 'Applica le regole quando la INBOX viene &egrave; visualizzata';
	$LANG['apply_rules_login']  = 'Applica le regole solo al login';
	$LANG['apply_rules_never']  = 'Applica le regole solo quando si utilizza il link della lista email';
	$LANG['rules_only_unseen']  = 'Applico le regole ai soli messaggi non letti?';
	$LANG['rules_only_recent']  = 'Applico le regole ai soli messaggi reventi (nuovi arrivi)?';
	$LANG['add']                = 'Aggiungi';

/***************************************
** Address book list page
***************************************/

	$LANG['ab_title']        = 'Indirizzi';
	$LANG['forename']        = 'Nome';
	$LANG['surname']         = 'Cognome';
	$LANG['edit']            = 'Edita';
	$LANG['ab_delete_conf']  = 'Sei sicuro di voler eliminare qiesto elemento?';

/***************************************
** Address book edit page
***************************************/

	$LANG['ab_edit_title'] = 'Edita la rubrica';

/***************************************
** Admin pages
***************************************/

	$LANG['admin_title']          = 'Scegli un virtual host';
	$LANG['host_id']              = 'ID Virtual host';
	$LANG['host_desc']            = 'Descrizione Virtual host';
	$LANG['edit_settings']        = 'Edita';

	$LANG['admin_hosts_title']    = 'Edita impostazioni per l\'host: ';
	$LANG['assoc_urls']           = 'URL associati';
	$LANG['tpl_sets']             = 'Set di modelli';
	$LANG['global_settings']      = 'Impostazioni globali';

	$LANG['admin_urls_title']     = 'URL per l\'host: ';
	$LANG['url_id']               = 'URL ID';
	$LANG['hostname']             = 'Nome host';

	$LANG['admin_tpls_title']     = 'Modello per l\' host: ';
	$LANG['available']            = 'Disponibile?';
	$LANG['dir_name']             = 'Nome cartella';
	$LANG['label']                = 'Etichetta';
	$LANG['def_tpl_set']          = 'Set di modelli predefinito:';

	$LANG['admin_set_title']      = 'Impostazioni globali per: ';
	$LANG['strip_unsafe_tags']    = 'Elimina i tags HTML non sicuri';
	$LANG['no_external_img']      = 'Non visualizzare le immagini esterne';
	$LANG['encrypt_user_data']    = 'Cripta i dati degli utenti';
	$LANG['mail_send']            = 'Metodo da utilizzare per l\'invio della posta';
	$LANG['mail_send_smtp']       = 'SMTP';
	$LANG['mail_send_mail']       = 'funzione mail() del PHP';
	$LANG['yes']                  = 'Si';
	$LANG['no']                   = 'No';
	$LANG['add_username_server']  = 'Aggiungi l\'intestazione per il nome utente/server alla posta in uscita';
	$LANG['allow_html_email']     = 'Permetti la visualizzazione delle email in HTML';
	$LANG['http_compression']     = 'Utilizza la compressione HTTP';
	$LANG['cache_email_list']     = 'Mantieni nella cache il riassunto della lista email';
	$LANG['cache_email_folders']  = 'Mantieni nella cache le informazioni delle cartelle';
	$LANG['refresh_email_list']   = 'Cancella la cache quando il numero dei messaggi cambia';
	$LANG['performance_settings'] = 'Impostazioni Prestazioninali';
	$LANG['general_settings']     = 'Impostazioni Generali';

?>
