<?php
/***************************************
** Filename.......: lang.inc
** context translation to Polish language by Bartek Siebab <bs@vt.pl>
** Project name...: Frederick
***************************************/
/***************************************
** General
***************************************/

	$LANG['default_charset']       = 'ISO-8859-2';

/***************************************
** Login
***************************************/

	$LANG['must_login']            = 'Musisz si zalogowa';
	$LANG['no_admin_rights']       = 'Nie masz uprawnie do ogldania tej strony';
	$LANG['unknown_user']          = 'Uytkownik/haso nie rozpoznane!';
	$LANG['no_server_id']          = 'Nie podano identyfikatora serwera!';
	$LANG['invalid_server_id']     = 'Bdny identyfikator serwera';

/***************************************
** Email
***************************************/

	$LANG['no_msg']                = 'Brak wiadomoci!';
	$LANG['x_new_msgs']            = ' nowych wiadomoci.';
	$LANG['next_link']             = '<NOBR> Nastpny<IMG SRC="images/default/tri.gif" ALT=">>" ALIGN="CENTER" WIDTH="10" HEIGHT="10" BORDER="0"> </NOBR>';
	$LANG['back_link']             = '<NOBR> <IMG SRC="images/default/tri-back.gif" ALT="<<" ALIGN="CENTER" WIDTH="10" HEIGHT="10" BORDER="0">Poprzedni </NOBR>';
	$LANG['no_msg_id_passed']      = 'Bd: Nie przekazano identyfikatora wiadomoci do ogldania tej strony';
	$LANG['mail_connection_error'] = 'Bd: Nie mona poczy si z serwerem poczty';
	$LANG['no_subject']            = '[brak tematu]';
	$LANG['msg_del_none']          = 'Nie zaznaczono wiadomoci do skasowania';
	$LANG['msg_del_error']         = 'Formularz nie zosta poprawnie zatwierdzony';
	$LANG['msgs_deleted']          = ' wiadomoci skasowanych';
	$LANG['no_such_message_num']   = 'Nie istnieje taka wiadomo!';

	$LANG['attachment_icon']       = '<IMG SRC="images/default/paperclip.gif" WIDTH="6" HEIGHT="10" ALT="Zacznik">';
	$LANG['deleted_icon']          = '<IMG SRC="images/default/trashcan.gif" WIDTH="16" HEIGHT="16" ALT="Kosz">';
	$LANG['flagged_icon']          = '<IMG SRC="images/default/flag.gif" WIDTH="16" HEIGHT="16" ALT="Zaznaczona">';
	$LANG['important_icon']        = '<IMG SRC="images/default/important.gif" WIDTH="6" HEIGHT="16" ALT="Pilna!">';

	$LANG['missing_from']          = 'Prosz wprowadzi adres nadawcy';
	$LANG['missing_to']            = 'Prosz wprowadzi adres odbiorcy';
	$LANG['no_attachment']         = 'Musisz poda nazw pliku do doczenia';
	$LANG['from_error']            = 'Prosz poda poprawny adres Od:';
	$LANG['replyto_error']         = 'Prosz poda poprawny adres Odpowiedz-Do:';
	$LANG['to_error']              = 'Prosz poda poprawny adres Do:';
	$LANG['cc_error']              = 'Prosz poda poprawny adres Dw:';
	$LANG['bcc_error']             = 'Prosz poda poprawny adres Udw:';
	$LANG['mail_sent']             = 'Wiadomo wysana';
	$LANG['mail_not_sent']         = 'Bd wysyki wiadomoci';
	$LANG['file_upload_too_large'] = 'Plik zacznika zbyt duy';
	$LANG['failed_smtp_connect']   = 'Bd w poczeniu z serwerem SMTP';

	$LANG['bgcolor']               = 'bgcolor="#eeeeee"';
	$LANG['no_such_msg']           = 'Brak takiej wiadomoci';

	$LANG['incorrect_args']        = 'Przekazano niepoprawny argument';
	$LANG['file_open_error']       = 'Nie mona utworzy pliku, sprawd uprawnienia do katalogu tmp';

	$LANG['invalid_action']        = 'Nie podano zlecenia lub bdne zlecenie';
	$LANG['invalid_msg_id']        = 'Nie podano nr wiadomoci lub bdny numer wiadomoci';

	$LANG['ef_no_folders']         = 'To konto nie obsuguje folderw';
	$LANG['move_to_same_folder']   = 'Przenoszenie/Kopiowanie wiadomoci do tego samego folderu jest niedozwolone';
	$LANG['move_failed']           = 'Nieudane przeniesienie wiadomoci';
	$LANG['create_trash_failed']   = 'Nieudane utworzenie folderu Kosza';
	
/***************************************
** Address book
***************************************/

	$LANG['no_id_given']   = 'Nie podano identyfikatora';
	$LANG['invalid_id']    = 'Podany identyfikator jest niepoprawny';
	$LANG['changes_saved'] = 'Zapisano zmiany';

/***************************************
** Admin
***************************************/

	$LANG['no_host_id']        = 'Nie podano identyfikatora hosta';
	$LANG['template_dir_fail'] = 'Nie mona otworzy katalogu szablonw';
	$LANG['invalid_default']   = 'W dostpnych szablonach, szablon domylny jest niepoprawny';
	$LANG['save_failed']       = 'Bd zapisu zmian';

/***************************************
** 23/12/2001 - started adding template
** text to this file for better i18n
***************************************/

/***************************************
** Login page
***************************************/

	$LANG['username'] = 'Uytkownik';
	$LANG['password'] = 'Haso';
	$LANG['mailsrvr'] = 'Serwer poczty';
	$LANG['port']     = 'Port';
	$LANG['type']     = 'Typ';
	$LANG['foldpref'] = 'Prefix folderw';
	$LANG['template'] = 'Szablony';
	$LANG['language'] = 'Jzyk';
	$LANG['login']    = 'Zaloguj';

/***************************************
** Header template stuff
***************************************/

	$LANG['home']        = 'Home';
	$LANG['inbox']       = 'INBOX';
	$LANG['compose']     = 'Utwrz';
	$LANG['folders']     = 'Foldery';
	$LANG['search']      = 'Szukaj';
	$LANG['preferences'] = 'Preferencje';
	$LANG['addressbook'] = 'Ksika addresowa';
	// FIXME Lose the underscore
	$LANG['_admin']      = 'Admin';
	$LANG['logout']      = 'Wyloguj';

/***************************************
** Months for calendar stuff
***************************************/

	$LANG['january']   = 'Stycze';
	$LANG['february']  = 'Luty';
	$LANG['march']     = 'Marzec';
	$LANG['april']     = 'Kwiecie';
	$LANG['may']       = 'Maj';
	$LANG['june']      = 'Czerwiec';
	$LANG['july']      = 'Lipiec';
	$LANG['august']    = 'Sierpie';
	$LANG['september'] = 'Wrzesie';
	$LANG['october']   = 'Padziernik';
	$LANG['november']  = 'Listopad';
	$LANG['december']  = 'Grudzie';

/***************************************
** Three letter prefixes and full days
** for calendar and clock
***************************************/

	$LANG['sun'] = 'Ndz';
	$LANG['mon'] = 'Pon';
	$LANG['tue'] = 'Wto';
	$LANG['wed'] = 'ro';
	$LANG['thu'] = 'Czw';
	$LANG['fri'] = 'Pi';
	$LANG['sat'] = 'Sob';

	$LANG['sunday']    = 'Niedziela';
	$LANG['monday']    = 'Poniedziaek';
	$LANG['tuesday']   = 'Wtorek';
	$LANG['wednesday'] = 'roda';
	$LANG['thursday']  = 'Czwartek';
	$LANG['friday']    = 'Pitek';
	$LANG['saturday']  = 'Sobota';

/***************************************
** Email list page
***************************************/

	$LANG['order_by']       = 'Sortuj wedug';
	$LANG['date']           = 'Data';
	$LANG['from']           = 'Od';
	$LANG['subject']        = 'Temat';
	$LANG['size']           = 'Rozmiar';
	$LANG['displaying']     = 'Wywietlanie';
	$LANG['messages']       = 'wiadomoci';
	$LANG['of']             = 'z';
	$LANG['delete']         = 'Skasuj';
	$LANG['delete_long']    = 'Skasuj zaznaczone wiadomoci';
	$LANG['delete_conf']    = 'Czy na pewno chcesz skasowa zaznaczone wiadomoci?';
	$LANG['mark_read']      = 'Oznacz jako przeczytane';
	$LANG['mark_unread']    = 'Oznacz jako nie przeczytane';
	$LANG['move']           = 'Przenie';
	$LANG['copy']           = 'Skopiuj';
	$LANG['valid_folder']   = 'Niewaciwy folder';
	$LANG['sel_msgs']       = 'wybrane wiadomoci do';
	$LANG['sel_all_none']   = 'Zaznacz wszystkie/adne';
	$LANG['failed_connect'] = 'Bd poczenia ze skrzynk!';
	$LANG['apply_rules']    = 'Zastosuj reguy';
	$LANG['clear_cache']    = 'Wyczy bufor';

/***************************************
** View email page
***************************************/

	$LANG['attachments']  = 'Zaczniki';
	$LANG['show_hdrs']    = 'Poka nagwki';
	$LANG['hdr_all']      = 'Wszystkie';
	$LANG['hdr_norm']     = 'Normalnie';
	$LANG['back_msg']     = 'Powrt do wiadomoci';
	$LANG['reply']        = 'Odpowiedz';
	$LANG['reply_all']    = 'Odpowiedz wszystkim';
	$LANG['forward']      = 'Przeka dalej';
	$LANG['forward_att']  = 'Przeka dalej jako zacznik';
	$LANG['view_email']   = 'Poka wiadomo jako';
	$LANG['view_eml_raw'] = 'rdo wiadomoci';
	$LANG['view_eml_xml'] = 'XML';
	$LANG['delete_conf2'] = 'Czy chcesz skasowa t wiadomo?';
	$LANG['sensitive_forward_warn'] = 'Ta wiadomo ma szczeglny charakter, czy chcesz j przesa dalej?';
	$LANG['reply_list']   = 'Odpowiedz na list';
	$LANG['unsubscribe']  = 'Anuluj subskrybcj';

/***************************************
** Compose page
***************************************/

	$LANG['compose_title'] = 'Nowa wiadomo';
	$LANG['replyto']       = 'Odpowiedz-Do';
	$LANG['to']            = 'Do';
	$LANG['cc']            = 'Dw';
	$LANG['bcc']           = 'Udw';
	$LANG['add_attach']    = 'Dodaj zacznik';
	$LANG['remove']        = 'Usu';
	$LANG['req_read_rcpt'] = 'daj potwierdzenia odbioru?';
	$LANG['priority']      = 'Priorytet';
	$LANG['priority_low']  = 'Niski';
	$LANG['normal']        = 'Normalny';
	$LANG['priority_high'] = 'Wysoki';
	$LANG['sensitivity']   = 'Charakter';
	$LANG['sens_personal'] = 'Osobisty';
	$LANG['sens_private']  = 'Prywatny';
	$LANG['sens_conf']     = 'Poufny';
	$LANG['send']          = 'Wylij';
	$LANG['cancel']        = 'Zrezygnuj';
	$LANG['save_draft']    = 'Zapisz kopi robocz';
	$LANG['no_addresses']  = 'Brak adresw';
	$LANG['append_sig']    = 'Wstaw podpis';

/***************************************
** Search page
***************************************/

	$LANG['search_title']      = 'Szukaj';
	$LANG['body']              = 'Tre';
	$LANG['headers']           = 'Nagwki';
	$LANG['received_on']       = 'Otrzymano';
	$LANG['received_before']   = 'Otrzymano przed';
	$LANG['received_since']    = 'Otrzymano po';
	$LANG['match']             = 'Dokadnie';
	$LANG['all_criteria']      = 'Wszystkie kryteria';
	$LANG['any_criteria']      = 'Ktrekolwiek kryterium';
	$LANG['search_form_error'] = 'Nie mona czy OTRZYMANO z OTRZYMANO PRZED lub OTRZYMANO PO!';
	$LANG['clear']             = 'Wyczy';
	$LANG['search_results']    = 'Wyniki wyszukiwania';

/***************************************
** Folders page
***************************************/

	$LANG['folders_title']      = 'Foldery pocztowe';
	$LANG['create_folder']      = 'Utwrz folder';
	$LANG['create_prompt']      = 'Czy chcesz nazwa nowy folder?';
	$LANG['rename_folder']      = 'Zmie nazw folderu';
	$LANG['rename_prompt']      = 'Czy chcesz take zmieni nazw tego folderu?';
	$LANG['delete_folder']      = 'Skasuj folder';
	$LANG['delete_folder_warn'] = 'Czy na pewno chcesz skasowa ten folder?';
	$LANG['no_folders']         = 'Brak folderw';
	$LANG['folder']             = 'Folder';
	$LANG['ef_messages']        = 'Wiadomoci';
	$LANG['unseen']             = 'Nie przeczytane';

/***************************************
** Preferences title page
***************************************/

	$LANG['prefs_title']         = 'Preferencje';
	$LANG['personal_title']      = 'Informacje osobowe';
	$LANG['personal_detail']     = 'Twoje nazwisko, domylny adres email, Odpowiedz-Do: itp.';
	$LANG['email_title']         = 'Preferencje pocztowe';
	$LANG['email_detail']        = 'Kontroluje Twoje preferencje pocztowe takie jak ilo naraz wywietlanych wiadomoci, czy wywietla HTML czy zwyky tekst w wiadomociach formatu HTML itp.';
	$LANG['folders_detail']      = 'Opcje dotyczce folderw takie jak usuwanie skasowanych przy wyjciu, nazwy folderw specjalnych itp.';
	$LANG['prefs_rules_title']   = 'Reguy wiadomoci';
	$LANG['prefs_rules_detail']  = 'Definiuje reguy kasowania wiadomoci lub filtrowania i przenoszenia do okrelonych folderw';

/***************************************
** Personal preferences page
***************************************/

	$LANG['prefs_pers_title'] = 'Osobiste preferencje';
	$LANG['y_name']           = 'Twoje nazwisko';
	$LANG['eml_address']      = 'Adres Email';
	$LANG['eml_helper']       = '(jakis.uzytkownik@domena.gdzies.w.pl)';
	$LANG['sig']              = 'Podpis';
	$LANG['back']             = 'Wstecz';
	$LANG['save_changes']     = 'Zapisz zmiany';
	$LANG['saved_ok']         = 'Zmiany zapisano';
	$LANG['lang_always']      = 'Uy tego jzyka zamiast wyboru przy logowaniu?';
	$LANG['reply_address']    = 'Adres Odpowiedz-Do:';

/***************************************
** Email preferences page
***************************************/

	$LANG['prefs_email_title']   = 'Preferencje poczty';
	$LANG['num_eml_per_page']    = 'Ilo wywietlanych wiadomoci na stronie';
	$LANG['autorefresh_list']    = 'Autoodwieanie strony z list wiadomoci co';
	$LANG['unread_mail']         = 'Wywietlaj nie przeczytane wiadomoci jako';
	$LANG['unread_mail_normal']  = 'Normalne';
	$LANG['unread_mail_bold']    = 'Pogrubione';
	$LANG['unread_mail_italic']  = 'Pochylone';
	$LANG['unread_mail_both']    = 'Pogrubione i pochylone';

	$LANG['display_html']        = 'Wywietlaj wersj HTML wiadomoci formatu HTML/tekst';
	$LANG['strip_html_tags']     = 'Pomijaj tagi HTML w czysto HTMLowych wiadomociach';

	$LANG['wrap_outgoing']       = 'Zawijaj linie w wysyanych wiadomociach po ';
	$LANG['chars']               = 'znakach';
	$LANG['reply_char']          = 'Znak oznaczenia cytowania';
	$LANG['compose_cancel_page'] = 'Strona do ktrej przej po rezygnacji z edycji wiadomoci';
	$LANG['compose_send_page']   = 'Strona do ktrej przej po wysaniu wiadomoci';
	$LANG['inbox_listing']       = 'Lista wiadomoci';
	$LANG['index_page']          = 'Strona pocztkowa';
	$LANG['view_msg_delete']     = 'Strona do ktrej przej po usuniciu wiadomoci w podgldzie';
	$LANG['next_msg']            = 'Nastpna wiadomo';
	$LANG['prev_msg']            = 'Poprzednia wiadomo';

/***************************************
** Folder preferences page
***************************************/

	$LANG['prefs_folders_title']          = 'Preferencje folderw';
	$LANG['sent_items_folder']            = 'Folder przechowywania wiadomoci wysanych';
	$LANG['draft_items_folder']           = 'Folder przechowywania kopii roboczych';
	$LANG['deleted_items_folder']         = 'Folder przechowywania wiadomoci skasowanych';
	$LANG['empty_deleted_on_exit']        = 'Czy kasowa przy wyjciu wszystko z foldera przechowywania skasowanych wiadomoci?';
	$LANG['delete_items_older']           = 'Usuwaj z foldera przechowywania skasowanych, wiadomoci starsze ni';
	$LANG['days']                         = 'dni';
	$LANG['sent_items_folder_invalid']    = 'Folder ktry wybrae dla wiadomoci wysanych jest nieprawidowy';
	$LANG['draft_items_folder_invalid']   = 'Folder ktry wybrae dla kopii roboczych jest nieprawidowy';
	$LANG['deleted_items_folder_invalid'] = 'Folder ktry wybrae dla wiadomoci skasowanych jest nieprawidowy';
	$LANG['auto_subscribe_new']           = 'Czy automatycznie zasubskrybowa do nowych folderw?';

/***************************************
** Rules section
***************************************/

	$LANG['move_to']            = 'Przeno do';
	$LANG['copy_to']            = 'Kopiuj to';
	$LANG['pls_select_folder']  = 'Prosz wybra folder!';
	$LANG['flag_msg']           = 'Oznakowanie wiadomoci';
	$LANG['delete_msg']         = 'Skasowanie wiadomoci';
	$LANG['no_rule_crit']       = 'Prosz wybra przynajmniej jedno kryterium';
	$LANG['no_rule_actions']    = 'Prosz wybra przynajmniej jedn akcj do wykonania';
	$LANG['add_rule']           = 'Dodaj regu';
	$LANG['update_rule']        = 'Aktualizuj';
	$LANG['reset']              = 'Zresetuj';
	$LANG['in']                 = 'w';
	$LANG['or']                 = 'lub';
	$LANG['and']                = 'i';
	$LANG['and_then']           = 'i wtedy'; // See rules section to see how this and previous entries are used
	$LANG['no_rules_defined']   = 'Brak zdefiniowanych regu';
	$LANG['move_up']            = 'Przenie w gr';
	$LANG['move_down']          = 'Przenie w d';
	$LANG['apply_rules_always'] = 'Stosuj reguy zawsze gdy jest przegldany INBOX';
	$LANG['apply_rules_login']  = 'Stosuj reguy tylko przy zalogowaniu';
	$LANG['apply_rules_never']  = 'Stosuj reguy tylko gdy jest wybrany odnonik listy wiadomoci';
	$LANG['rules_only_unseen']  = 'Czy stosowa reguy tylko do nie przeczytanych wiadomoci?';
	$LANG['rules_only_recent']  = 'Czy stosowa reguy tylko do ostatnich (dopiero otrzymanych) wiadomoci?';

/***************************************
** Address book list page
***************************************/

	$LANG['ab_title']        = 'Ksika adresowa';
	$LANG['forename']        = 'Imi';
	$LANG['surname']         = 'Nazwisko';
	$LANG['edit']            = 'Edycja';
	$LANG['ab_delete_conf']  = 'Czy chcesz skasowa t pozycj?';

/***************************************
** Address book edit page
***************************************/

	$LANG['ab_edit_title'] = 'Edycja pozycji ksiki adresowej';

/***************************************
** Admin pages
***************************************/

	$LANG['admin_title']          = 'Wybierz host wirtualny';
	$LANG['host_id']              = 'ID wirtualnego hosta';
	$LANG['host_desc']            = 'Opis wirtualnego hosta';
	$LANG['edit_settings']        = 'Edycja';

	$LANG['admin_hosts_title']    = 'Edycja ustawie dla hosta: ';
	$LANG['assoc_urls']           = 'Powizane odnoniki URL';
	$LANG['tpl_sets']             = 'Zbir szablonw';
	$LANG['global_settings']      = 'Ustawienia globalne';

	$LANG['admin_urls_title']     = 'Odnoniki dla hosta: ';
	$LANG['url_id']               = 'URL ID';
	$LANG['hostname']             = 'Nazwa Hosta';

	$LANG['admin_tpls_title']     = 'Szablony dla hosta: ';
	$LANG['available']            = 'Dostpny?';
	$LANG['dir_name']             = 'Nazwa katalogu';
	$LANG['label']                = 'Etykieta';
	$LANG['def_tpl_set']          = 'Domylny zestaw szablonu:';

	$LANG['admin_set_title']      = 'Ustawienia globalne dla: ';
	$LANG['strip_unsafe_tags']    = 'Pomijaj niebezpieczne tagi HTML';
	$LANG['no_external_img']      = 'Nie wywietlaj zewntrznych obrazkw';
	$LANG['encrypt_user_data']    = 'Szyfruj dane o uytkownikach';
	$LANG['mail_send']            = 'Metoda uywana do wysyki poczty';
	$LANG['mail_send_smtp']       = 'SMTP';
	$LANG['mail_send_mail']       = 'funkcja mail()';
	$LANG['yes']                  = 'Tak';
	$LANG['no']                   = 'Nie';
	$LANG['add_username_server']  = 'Dodawaj nagwki uytkownik/serwer do poczty wychodzcej';
	$LANG['allow_html_email']     = 'Zezwalaj na ogldanie wiadomoci w formacie HTML';
	$LANG['http_compression']     = 'Uywaj kompresji HTTP';
	$LANG['cache_email_list']     = 'Buforuj podsumowania listy wiadomoci';
	$LANG['cache_email_folders']  = 'Buforuj informacje o folderach';
	$LANG['refresh_email_list']   = 'Czy czyci bufory gdy ilo wiadomoci si zmienia?';
	$LANG['performance_settings'] = 'Ustawienia wydajnoci';
	$LANG['general_settings']     = 'Ustawienia gwne';

?>
