<?php
/***************************************
** Filename.......: addressbook.del.php
** Project........: Frederick
** Last Modified..: 02 December 2001
** Copyright......: Richard Heyes 2001
***************************************/

	include('config.php');

/***************************************
** Logged in?
***************************************/

	auth::check_login('login.php', 'addressbook.list.php');

/***************************************
** Check we were given an id
***************************************/

	if(!isset($HGV['id'])){
		fred::redirect('redirect.php?to=addressbook.list.php', lang('no_id_given'));
	}

/***************************************
** Read in the addressbook
***************************************/

	include_once($CONFIG['includes'].'class.prefs.inc');
	$prefs =& prefs::factory($CONFIG['info_storage'], $CONFIG['info_storage_params']);
	$addressbook =& $prefs->read($SESSION['login']['username'].'@'.$SESSION['email']['srvr'].'.addressbook', TRUE, 'addressbook');

/***************************************
** Delete entry
***************************************/

	if(isset($addressbook[$HGV['id']])){
		unset($addressbook[$HGV['id']]);

		while(list(, $value) = each($addressbook))
			$tmp[] = $value;

		$addressbook =& $tmp;
		$prefs->write($SESSION['login']['username'].'@'.$SESSION['email']['srvr'].'.addressbook', $addressbook, TRUE);

	}else{
		$SESSION['common']['error_msg'] = lang('invalid_id');
	}

/***************************************
** Redirect
***************************************/

	fred::redirect('redirect.php?to=addressbook.list.php');
?>