<?php
/***************************************
** Filename.......: addressbook.list.php
** Project........: Frederick
** Last Modified..: $Date: 2002/03/24 20:14:36 $
** CVS Revision...: $Revision: 1.4 $
** Copyright......: 2001, 2002 Richard Heyes
***************************************/

        include('config.php');

/***************************************
** Check Login
***************************************/

	auth::check_login('login.php', 'index.php');

/***************************************
** Check for any error msg
***************************************/

	fred::error_msg($error_msg);

/***************************************
** Get ab entries
***************************************/

	include_once($CONFIG['includes'].'class.prefs.inc');
	$prefs =& prefs::factory($CONFIG['info_storage'], $CONFIG['info_storage_params']);
	$addressbook = $prefs->read($SESSION['login']['username'].'@'.$SESSION['email']['srvr'].'.addressbook', TRUE, 'addressbook');

	if(@$addressbook){
		foreach($addressbook as $id => $values){

			/***************************************
            ** Work out the link
            ***************************************/

			$link = array();
			if(@$values['forename']) $link[] = $values['forename'];
			if(@$values['surname'])  $link[] = $values['surname'];
			
			$link = (!empty($link) ? '"'.implode(' ', $link).'" <'.$values['email'].'>' : $values['email']);

			$addresses[] = array_merge(array('id' => $id, 'link' => urlencode($link)), $values);
		}

		$addresses = input::htmlspecialchars($addresses);
	}

/***************************************
** Form submitted
***************************************/

	if(!empty($HPV)){

		$added = array();

		/***************************************
        ** Check for the possible two new entries.
        ***************************************/

		while(list($key, $value) = each($HPV)){
			if((   substr($key, 0, 13) == 'forename_new_'
			    OR substr($key, 0, 12) == 'surname_new_'
				OR substr($key, 0, 10) == 'email_new_' )
			   AND !empty($value)){
			   
				$input_no = substr($key, -1);
				if(!in_array($input_no, $added)){
	
					$new_entry['forename'] = $HPV['forename_new_'.$input_no];
					$new_entry['surname']  = $HPV['surname_new_'.$input_no];
					$new_entry['email']    = $HPV['email_new_'.$input_no];
					
					$addressbook[] = $new_entry;
					$added[] = $input_no;
				}
			}
		}

		$result = save_addressbook($addressbook);
		// FIXME Add some checks here for success? Maybe one day.
		fred::redirect('redirect.php?to=addressbook.list.php', $result ? lang('changes_saved') : '');

/***************************************
** Add address via link on view message
** page
***************************************/

	}elseif(!empty($HGV['add_address'])){
		include_once($CONFIG['includes'] . 'RFC822.php');
		
		$address = Mail_RFC822::parseAddressList($HGV['add_address']);
		
		if(!empty($address[0]->personal)){
		
			if(substr($address[0]->personal, 0, 1) == '"' AND substr($address[0]->personal, -1) == '"'){
				$address[0]->personal = substr($address[0]->personal, 1, -1);
			}

			$personal = preg_split('/\s+/', $address[0]->personal, -1, PREG_SPLIT_NO_EMPTY);
			switch(TRUE){
				case count($personal) == 1:
					$fname = $personal[0];
					$lname = '';
					break;

				case count($personal) == 2:
					$fname = $personal[0];
					$lname = $personal[1];
					break;

				case count($personal) > 2:
					$fname = $personal[0];
					array_shift($personal);
					$lname = implode(' ', $personal);
					break;
			}
		}else{
			$fname = '';
			$lname = '';
		}
		
		$addressbook[] = array(
		                       'forename' => $fname,
		                       'surname'  => $lname,
							   'email'    => $address[0]->mailbox . '@' . $address[0]->host
		                      );
		save_addressbook($addressbook);
		fred::redirect(str_replace($CONFIG['web_path'], '', $HVV['HTTP_REFERER']));
	}

/***************************************
** Template stuff.
***************************************/

	$TPL['template'] = 'addressbook.list.html';
	include($CONFIG['includes'].'template.wrapper.inc');
?>
