<?php
/***************************************
** Filename.......: config.inc
** Project........: Frederick
** Last Modified..: $Date: 2002/02/26 20:29:55 $
** CVS Revision...: $Revision: 1.10 $
** Copyright......: 2001, 2002 Richard Heyes
***************************************/

/***************************************
** Leave this alone.
***************************************/

	if(!defined('DIRECTORY_SEPARATOR')){
		define('DIRECTORY_SEPARATOR', (substr(PHP_OS, 0, 3) == 'WIN' ? '\\' : '/'), TRUE);
	}

/***************************************
** Unless you're moving directories around
** you shouldn't need to change these paths.
** The base_dir is automatically worked
** out, but you could set it explicitly if
** you wanted to.
***************************************/

	$CONFIG['base_dir']	 = dirname(getcwd())   . DIRECTORY_SEPARATOR; // Must have trailing slash!
	$CONFIG['conf_dir']  = $CONFIG['base_dir'] . 'config'    . DIRECTORY_SEPARATOR; // Must have trailing slash!
	$CONFIG['data_dir']  = $CONFIG['base_dir'] . 'userdata'  . DIRECTORY_SEPARATOR; // Must have trailing slash!
	$CONFIG['includes']  = $CONFIG['base_dir'] . 'includes'  . DIRECTORY_SEPARATOR; // Must have trailing slash!
	$CONFIG['log_dir']   = $CONFIG['base_dir'] . 'logs'      . DIRECTORY_SEPARATOR; // Must have trailing slash!
	$CONFIG['tmp_dir']   = $CONFIG['base_dir'] . 'tmp'       . DIRECTORY_SEPARATOR; // Must have trailing slash!
	$CONFIG['tpl_dir']   = $CONFIG['base_dir'] . 'templates' . DIRECTORY_SEPARATOR; // Must have trailing slash!
	$CONFIG['lang_dir']  = $CONFIG['base_dir'] . 'lang'      . DIRECTORY_SEPARATOR; // Must have trailing slash!
	$CONFIG['error_log'] = $CONFIG['log_dir']  . 'error.log';

/***************************************
** Include the prepend that runs stuff.
***************************************/

	include_once($CONFIG['includes'].'prepend.inc');

?>
