<?php
/***************************************
** Filename.......: email.attachment.php
** Project name...: Frederick
** Last Modified..: 25 October 2001
***************************************/

	include('config.php');

/***************************************
** Function to do extra stuff to body
** of VIEWED stuff only.
***************************************/

	function post_process($body){
		global $HGV;

		if(substr($HGV['filename'],-4) == '.php'){
			ob_start();
				highlight_string($body);
			$body = ob_get_contents();
			ob_end_clean();
			$HGV['c_type'] = 'text/html';
		}

		return $body;
	}

/***************************************
** Check for required inputs
***************************************/

	if(!isset($HGV['encoding']))	$error = TRUE;
	if(!isset($HGV['msg_id']))		$error = TRUE;
	if(!isset($HGV['part_id']))		$error = TRUE;
	if(!isset($HGV['c_type']))		$error = TRUE;
	if(!isset($HGV['size']))		$error = TRUE;
	if(!isset($HGV['filename']))	$error = TRUE;

	if($HGV['filename'] == '')		$error = TRUE;

	if(@$error === TRUE)
		die(lang('incorrect_args'));

/***************************************
** Get details of the message.
***************************************/

	if($mailaccess->connect($SESSION['email']['srvr'], $SESSION['email']['user'], base64_decode($SESSION['email']['pass']), $SESSION['email']['port'], $SESSION['email']['type'], $SESSION['email']['mbox'])){

		header('Cache-Control: private');
		header('Pragma: cache');

		switch($HGV['action']){
			case 'view':

				/***************************************
		        ** View the file
		        ***************************************/

				$body = decode_body($mailaccess->get_body($HGV['msg_id'], $HGV['part_id']), strtolower($HGV['encoding']));
				$body = post_process($body);

				header('Content-Type: '.$HGV['c_type'].'; name="'.$HGV['filename'].'"');
				header('Content-Disposition: inline; filename="'.$HGV['filename'].'"');
				echo $body;
				break;

			case 'dl':

				/***************************************
		        ** Download the file
		        ***************************************/

				header('Content-Type: application/download; name="'.$HGV['filename'].'"');
				header('Content-Disposition: attachment; filename="'.$HGV['filename'].'"');
				echo decode_body($mailaccess->get_body($HGV['msg_id'], $HGV['part_id']), strtolower($HGV['encoding']));
				break;
		}

/***************************************
** Connection to server failed.
***************************************/

		}else{
			fred::redirect('email.list.php', lang('mail_connection_error'));
        }
?>