<?php
/***************************************
** Filename.......: email.view.message.xml.php
** Project name...: Frederick
** Last Modified..: 12 November 2001
***************************************/

	include('config.php');

/***************************************
** Check Login
***************************************/

	auth::check_login('login.php', 'email.list.php');

/***************************************
** Check for message id.
***************************************/

	if(!isset($HGV['msg_id']) OR !is_long($HGV['msg_id'] = (int)$HGV['msg_id']) OR $HGV['msg_id'] < 1){
		fred::redirect('email.list.php', lang('no_msg_id_passed'));
	}

/***************************************
** Get the msg_id and partno.s
***************************************/

	if(isset($HGV['part_id']) AND isset($HGV['msg_id'])){
		$partno = $HGV['part_id'];
		$msg_id = $HGV['msg_id'];
	}else{
		die('Incorrect arguments passed');
	}

/***************************************
** Get details of the message.
***************************************/

	if($mailaccess->connect($SESSION['email']['srvr'], $SESSION['email']['user'], base64_decode($SESSION['email']['pass']), $SESSION['email']['port'], $SESSION['email']['type'], $SESSION['email']['mbox'])){

		/***************************************
        ** Get the mail, decode it and then call
		** the getXML() function.
        ***************************************/

		include($CONFIG['includes'].'mimeDecode.php');

		$email  = $mailaccess->get_raw_headers($msg_id, $partno);
		$email .= $mailaccess->get_body($msg_id, $partno, TRUE);
		$email  = preg_replace("/\r?\n/", "\r\n", $email);

		$params = array(
						'input'          => $email,
						'crlf'           => "\r\n",
						'include_bodies' => TRUE,
						'decode_headers' => TRUE,
						'decode_bodies'  => FALSE
						);
	
		$structure = Mail_mimeDecode::decode($params);
		$xml       = Mail_mimeDecode::getXML($structure);

/***************************************
** Connection to server failed.
***************************************/

		}else{
			fred::redirect('email.list.php', lang('mail_connection_error'));
        }

/***************************************
** No template, just print the stuff.
***************************************/

	header('Content-Type: text/xml');
	header('Content-Disposition: inline; filename="email.xml"');
	echo $xml;
?>
