<?php
/***************************************
** Filename.......: preferences.email.php
** Project........: Frederick
** Last Modified..: 12 November 2001
** Copyright......: Richard Heyes 2001
***************************************/

	include('config.php');

/***************************************
** Logged in?
***************************************/

	auth::check_login('login.php', 'preferences.email.php');

/***************************************
** Remove any error message from the
** session and set the error_msg var for
** the template.
***************************************/

	fred::error_msg($error_msg);

/***************************************
** Form submitted?
***************************************/

	if(!empty($HPV)){
	
		$USERPREFS['settings']['show_per_page']     = max(5, (int)$HPV['show_per_page']);
		$USERPREFS['settings']['autorefresh_list']  = (int)$HPV['autorefresh_list'];
		$USERPREFS['settings']['unread_mail']       = $HPV['unread_mail'];

		$USERPREFS['settings']['show_html']         = isset($HPV['show_html']) ? TRUE : FALSE;
		$USERPREFS['settings']['strip_html_tags']   = isset($HPV['strip_html_tags']) ? TRUE : FALSE;

		$USERPREFS['settings']['outgoing_wrap']     = max(10, (int)$HPV['outgoing_wrap']);
		$USERPREFS['settings']['reply_indent_char'] = $HPV['reply_indent_char'];
		$USERPREFS['settings']['compose_cancel']    = $HPV['compose_cancel']  == 'index' ? 'index' : 'email_list';
		$USERPREFS['settings']['compose_send']      = $HPV['compose_send']    == 'index' ? 'index' : 'email_list';
		$USERPREFS['settings']['view_msg_delete']   = $HPV['view_msg_delete'] == 'next'  ? 'next'  : ($HPV['view_msg_delete'] == 'prev' ? 'prev' : 'index');

		// Save the preferences
		$result = save_prefs();

		fred::redirect('redirect.php?to=preferences.email.php', $result ? lang('saved_ok') : '');
	}

/***************************************
** Get the current values from $USERPREFS
***************************************/

	$form_show_per_page   = $USERPREFS['settings']['show_per_page'];
	${'form_autorefresh_list_'.(int)@$USERPREFS['settings']['autorefresh_list']} = 'selected="selected"';
	${'form_unread_mail_' . @$USERPREFS['settings']['unread_mail']} = 'selected="selected"';

	$form_show_html       = ($USERPREFS['settings']['show_html'] == TRUE) ? 'checked="checked"' : '';
	$form_strip_html_tags = ($USERPREFS['settings']['strip_html_tags'] == TRUE) ? 'checked="checked"' : '';

	$form_outgoing_wrap     = htmlspecialchars($USERPREFS['settings']['outgoing_wrap']);
	$form_reply_indent_char = htmlspecialchars($USERPREFS['settings']['reply_indent_char']);
	${'form_compose_cancel_'.(@$USERPREFS['settings']['compose_cancel'] == 'index' ? 'index' : 'email_list')} = 'selected="selected"';
	${'form_compose_send_'.(@$USERPREFS['settings']['compose_send'] == 'index' ? 'index' : 'email_list')} = 'selected="selected"';
	${'form_view_msg_delete_'.@(string)$USERPREFS['settings']['view_msg_delete']} = 'selected="selected"';

	if(@!$HOSTINFO['settings']['allow_html_email']){
		$form_show_html       = 'disabled="disabled"';
		$form_strip_html_tags = 'disabled="disabled" checked="checked"';
	}

/***************************************
** Template stuff
***************************************/

	$TPL['template'] = 'preferences.email.html';
	include($CONFIG['includes'].'template.wrapper.inc');

?>