<?php
/***************************************
** Filename.......: preferences.personal.php
** Project........: Frederick
** Last Modified..: 10 November 2001
** Copyright......: Richard Heyes 2001
***************************************/

	include('config.php');

/***************************************
** Logged in?
***************************************/

	auth::check_login('login.php', 'preferences.personal.php');

/***************************************
** Remove any error message from the
** session and set the error_msg var for
** the template.
***************************************/

	fred::error_msg($error_msg);

/***************************************
** Form submitted?
***************************************/

	if(!empty($HPV)){

		$USERPREFS['settings']['name']          = @$HPV['name'];
		$USERPREFS['settings']['email_address'] = @$HPV['email_address'];
		$USERPREFS['settings']['reply_address'] = @$HPV['reply_address'];
		$USERPREFS['settings']['signature']     = @$HPV['signature'];
		$USERPREFS['settings']['lang']          = @$HPV['language'];
		$USERPREFS['settings']['lang_always']   = (bool)@$HPV['lang_always'];
	
		// Save the preferences
		$result = save_prefs();

		fred::redirect('redirect.php?to=preferences.personal.php', $result ? lang('saved_ok') : '');
	}

/***************************************
** Get the current values from $USERPREFS
***************************************/

	$form_name                = htmlspecialchars($USERPREFS['settings']['name']);
	$form_email_address       = htmlspecialchars($USERPREFS['settings']['email_address']);
	$form_reply_address       = @htmlspecialchars($USERPREFS['settings']['reply_address']);
	$form_signature           = htmlspecialchars($USERPREFS['settings']['signature']);
	$form_lang_always_checked = @$USERPREFS['settings']['lang_always'] ? 'CHECKED' : '';

	/***************************************
    ** Get list of languages. Needs formating
	** into usable array.
    ***************************************/

	foreach($LANGUAGES as $key => $value){
		$selected = $key == @$USERPREFS['settings']['lang'] ? 'SELECTED' : '';
		$languages[] = array('code' => $key, 'desc' => $value, 'selected' => $selected);
	}

/***************************************
** Template stuff
***************************************/

	$TPL['template'] = 'preferences.personal.html';
	include($CONFIG['includes'].'template.wrapper.inc');

?>