<?php
/***************************************
** Filename.......: email.list.normal.inc
** Project........: Frederick
** Last Modified..: $Date: 2002/04/07 18:03:25 $
** CVS Revision...: $Revision: 1.9.2.1 $
** Copyright......: 2001, 2002 Richard Heyes
***************************************/

/***************************************
** Search routine
***************************************/

	$tpl_is_search = TRUE;

/***************************************
** One folder...
***************************************/

	if(!isset($SESSION['search']['folders']) OR count($SESSION['search']['folders']) == 1){
		$SESSION['email']['mbox'] = $SESSION['search']['folders'][0];
		include($CONFIG['includes'] . 'email.list.normal.inc');
		return;
	}

/***************************************
** Normal list routine for mailbox
***************************************/

	if($mailaccess->connect($SESSION['email']['srvr'], $SESSION['email']['user'], base64_decode($SESSION['email']['pass']), $SESSION['email']['port'], $SESSION['email']['type'], $SESSION['search']['folders'][0])){

		$SESSION['email']['mbox'] = '';

		/***************************************
        ** Get list of subscribed folders
        ***************************************/

		if($mailaccess->capabilities('folders')){

			$mailaccess->check_key_folders();
			$folders = $mailaccess->get_subscribed_folders();
			for($i=0; $i<count($folders); $i++){
				if($folders[$i]['noselect'] == TRUE){
					$folders[$i]['name'] = '';
				}
			}
			array_unshift($folders, array('name' => '', 'noselect' => '', 'name_htmlsafe' => '', 'name_urlsafe' => '', 'text' => ''));
		}

		/***************************************
        ** Perform search...
        ***************************************/

		$_msg_ids   = array();
		$mail_list  = array();
		$total_msgs = 0;

		for($i=0; $i<count($SESSION['search']['folders']); $i++){
			if($i != 0){
				$mailaccess->reconnect($SESSION['search']['folders'][$i]);
			}

			// Get msg_ids
			$msg_ids = $mailaccess->get_msg_ids($order_by, $ascdesc, 1, 0, !empty($SESSION['search']['string']) ? $SESSION['search']['string'] : 'ALL', $num_msgs);
			$total_msgs	+= $num_msgs;

			// Add the msg_ids to the _msg_ids tmp var
			for($j=0; $j<count($msg_ids); $j++){
				$_msg_ids[] = array('mailbox' => $SESSION['search']['folders'][$i], 'msg_id' => $msg_ids[$j]);
			}

			unset($msg_ids);
		}

		/***************************************
        ** Store the above
        ***************************************/

		$SESSION['email']['message_ids'] = $_msg_ids;

		/***************************************
        ** Init some vars
        ***************************************/

		$num_msgs = $total_msgs;
		$_msg_ids = array_slice($_msg_ids, $start_msg - 1, $show_per_page);
		$_folders = array();
		$j   = -1;
		$row = 0;

		/***************************************
        ** Get full details for the messages
        ***************************************/

		for($i=0; $i<count($_msg_ids); $i++){
			if(!in_array($_msg_ids[$i]['mailbox'], $_folders)){
				$_mboxname = preg_replace('/^' . preg_quote($SESSION['email']['fold'], '/') . '/', '', $_msg_ids[$i]['mailbox']);
				$mail_list[++$j] = array('spacer' => '<TR><TD COLSPAN="8">&nbsp;</TD></TR>',
				                         'mailbox' => $_msg_ids[$i]['mailbox'],
				                         'mailbox_title' => $_mboxname,
										 'from_header' => $_msg_ids[$i]['mailbox'] == $USERPREFS['settings']['sent_items_folder'] ? lang('to') : lang('from'));
				$mailaccess->reconnect($_msg_ids[$i]['mailbox']);
				$_folders[] = $_msg_ids[$i]['mailbox'];
				$row = 0;
			}
			
			// Default for older versions
			$unread_mail = isset($USERPREFS['settings']['unread_mail']) ? $USERPREFS['settings']['unread_mail'] : 'bold';

			$mail_list[$j]['msgs'][$row]              = $mailaccess->get_msg_summary($_msg_ids[$i]['msg_id']);
			$mail_list[$j]['msgs'][$row]['bold']      = ($mail_list[$j]['msgs'][$row]['unread'] AND strpos($unread_mail, 'bold')   !== FALSE) ? 'bold' : 'normal';
			$mail_list[$j]['msgs'][$row]['style']     = ($mail_list[$j]['msgs'][$row]['unread'] AND strpos($unread_mail, 'italic') !== FALSE) ? 'italic' : 'normal';
			$mail_list[$j]['msgs'][$row]['js_msg_id'] = substr(base64_encode($_msg_ids[$i]['msg_id'] . $_msg_ids[$i]['mailbox']), 0, -2);
			$mail_list[$j]['msgs'][$row]['mbox']      = $_msg_ids[$i]['mailbox'];
			$mail_list[$j]['msgs'][$row]['mbox_url']  = urlencode($_msg_ids[$i]['mailbox']);

			/***************************************
            ** If we're in the sent items folder, 
			** replace the email/name entries with
			** to_email and to_name.
            ***************************************/
			
			if('inbox' != strtolower($SESSION['email']['mbox']) AND $mail_list[$j]['mailbox'] == $USERPREFS['settings']['sent_items_folder']){
				$mail_list[$j]['msgs'][$row]['email']         = $mail_list[$j]['msgs'][$row]['to_email'];
				$mail_list[$j]['msgs'][$row]['name']          = $mail_list[$j]['msgs'][$row]['to_name'];
				$mail_list[$j]['msgs'][$row]['email_urlsafe'] = $mail_list[$j]['msgs'][$row]['to_urlsafe'];
			}

			$row++;
		}


		/***************************************
        ** If no results, make mail_list the correct
		** format.
        ***************************************/

		if(empty($mail_list)){
			$message     = lang('no_msg');
			$from_header = 'inbox' != strtolower($SESSION['email']['mbox']) && $SESSION['email']['mbox'] == $USERPREFS['settings']['sent_items_folder'] ? lang('to') : lang('from');
			$mboxname    = preg_replace('/^' . preg_quote($SESSION['email']['fold'], '/') . '/', '', $SESSION['email']['mbox']);
			$mail_list   = array(array('select_all_gif' => TRUE, 'mailbox_title' => $mboxname, 'spacer' => '', 'from_header' => $from_header, 'msgs' => array()));
		}

		/***************************************
        ** Remove the last spacer and set the
		** first select_all_gif entry
        ***************************************/
		
		$mail_list[count($mail_list) - 1]['spacer'] = '';
		$mail_list[0]['select_all_gif'] = TRUE;
		
		/***************************************
        ** Crap
        ***************************************/

		$SESSION['email']['num_msgs'] = $num_msgs;
		$mailaccess->close();

	}else{
		die(lang('failed_connect'));
	}
?>