<?php
/***************************************
** Filename.......: parse.ini.inc
** Project........: Frederick
** Last Modified..: $Date: 2002/02/27 17:54:07 $
** CVS Revision...: $Revision: 1.2 $
** Copyright......: 2001, 2002 Richard Heyes
***************************************/

	if(!isset($conf_file) OR !file_exists($CONFIG['conf_dir'] . $conf_file)){
		return;
	}

/***************************************
** Read the file
***************************************/

	$options  = parse_ini_file(file_exists($CONFIG['conf_dir'] . 'local.' . $conf_file) ? $CONFIG['conf_dir'] . 'local.' . $conf_file : $CONFIG['conf_dir'] . $conf_file, $conf_file == 'servers.php' ? TRUE : FALSE);

/***************************************
** Sort out the options
***************************************/

	$outfile = '<?php' . "\r\n";

	switch($conf_file){
		case 'local.settings.php':
		case 'settings.php':
			$outfile_name = $CONFIG['tmp_dir'] . 'settings.php.tmp';
			foreach($options as $option => $value){
				$CONFIG[$option] = $value;
				$outfile .= '    $CONFIG[\'' . $option . "'] = '" . strtr($value, array("'" => '\\\'', '\\' => '\\\\')) . "';" . "\r\n";
			}
			break;

		case 'local.servers.php':
		case 'servers.php':
			$outfile_name = $CONFIG['tmp_dir'] . 'servers.php.tmp';
			foreach($options as $option => $value){
				if($option == 'servers_strict'){
					$CONFIG['servers_strict'] = (bool)$value;
					$outfile .= '    $CONFIG[\'servers_strict\'] = \'' . strtr($value, array("'" => '\\\'', '\\' => '\\\\')) . "';" . "\r\n";
				}else{
					$idx = count(@$SERVERS);
					$SERVERS[$idx] = array_merge(array('desc' => $option), $value);
					$outfile .= '    $SERVERS[' . $idx . '][\'desc\'] = \'' . $option . '\';' . "\r\n";
					foreach($value as $key => $item){
						if($key == 'admin'){
							$adminusers = preg_split('/\s*,\s*/', trim($item));
							for($i=0; $i<count($adminusers); $i++){
								$outfile .= '    $ADMIN[\'' . $SERVERS[$idx]['srvr'] . "'][] = '" . $adminusers[$i] . '\';' . "\r\n";
							}
							$SERVERS[$idx]['admin'] = $adminusers;
							
						}else{
							$outfile .= '    $SERVERS[' . $idx . '][\'' . $key . '\'] = \'' . $item . '\';' . "\r\n";
						}
					}
					$outfile .= "\r\n";
				}
			}
			break;
	}

	$outfile .= '?>';
	fwrite(@fopen($outfile_name, 'w'), $outfile);

/***************************************
** Clean up
***************************************/

	unset($options);
	unset($conf_file);
	unset($outfile);
?>