<?php
/***************************************
** Filename.......: core_url_conversion.inc
** Project........: Frederick
** Last Modified..: 28 October 2001
***************************************/

/***************************************
** Plugin to make urls clickable
***************************************/


	function plugin_core_url_conversion(){

		global $body;

		if(preg_match_all('/((https?:\/\/|ftp:\/\/|news:\/\/|telnet:\/\/|mailto:)[^<>\(\)\s]+)/i', $body, $matches)){

			/***************************************
            ** If last char is 
            ***************************************/
			$chars = array('.', ']', ',', '"');
			foreach($matches[1] as $value){
				if(in_array(substr($value, -1), $chars)){
					$value = substr($value, 0, -1);
				}
				$urls[] = $value;
			}
			$urls = array_unique($urls);

			
			/***************************************
            ** Sort the urls on length in descending
			** order so that urls which are seperate,
			** but also part of another greater url,
			** do not screw up.
            ***************************************/
			function array_sort_lengths($a, $b){
				if(strlen($a) < strlen($b))
					return 1;

				elseif(strlen($a) == strlen($b))
					return 0;

				else
					return -1;
			}

			usort($urls, 'array_sort_lengths');

			foreach($urls as $value)
				$body = str_replace($value, '[link]'.md5($value).'[/link]', $body);

			foreach($urls as $value)
				$body = str_replace(md5($value), $value, $body);
		}

		$body = htmlspecialchars($body, ENT_COMPAT);

		$body = preg_replace('/\[link\]mailto:(.+)\[\/link\]/U', '<A HREF="email.compose.php?to=\1">mailto:\1</A>', $body);
		$body = preg_replace('/\[link\](.+)\[\/link\]/U', '<A HREF="\1" TARGET="_blank">\1</A>', $body);
	}

?>