<?php
/***************************************
** Filename.......: session.inc
** Project........: Frederick
** Last Modified..: 05 October 2001
***************************************/

/***************************************
** Start the session
***************************************/

	$error_reporting = error_reporting(~E_NOTICE);
	session_name('SessionID');
	@session_start();

/***************************************
** Register this now so we never have to
** call session_register() again. If 
** register_globals is on, we need to make
** a global var first.
***************************************/

	if(ini_get('register_globals') AND !isset($session_global_var))
		$session_global_var = array();

	session_register('session_global_var');

/***************************************
** Handle the unregistration of session
** variables. Goes on a page by page basis
** Some of these vars may not be set, hence
** the lower error_reporting
***************************************/

	$script_name = basename($HTTP_SERVER_VARS['PHP_SELF']);

	if($script_name != '_session.dump.php'){
		if($script_name != 'email.compose.php'){
			if(is_array($HTTP_SESSION_VARS['session_global_var']['email_compose']['files'])){
				foreach($HTTP_SESSION_VARS['session_global_var']['email_compose']['files'] as $value){
					@unlink($value['tmp_name']);
				}
			}
			unset($HTTP_SESSION_VARS['session_global_var']['email_compose']);
		}

		if(substr($script_name,0,6) != 'email.')
			unset($HTTP_SESSION_VARS['session_global_var']['email']['start_msg']);
	}

	error_reporting($error_reporting);
?>