<?php
/***************************************
** Filename.......: template.wrapper.inc
** Project........: Frederick
** Last Modified..: 30 December 2001
***************************************/

/***************************************
** Check some needed variables are set
***************************************/

	$tpl_admin_status =& $SESSION['login']['admin_status'];
	$tpl_logged_in    =& $SESSION['login']['logged_in'];

	if(isset($mailaccess) AND is_object($mailaccess)){
		$tpl_folders = $mailaccess->capabilities('folders');
	}

	if(isset($mailaccess) AND is_object($mailaccess)){
		$tpl_search = $mailaccess->capabilities('search');
	}

	if(!isset($tpl_charset)) $tpl_charset = lang('default_charset');
	if(!isset($tpl_css_dir)) $tpl_css_dir = $CONFIG['css_path'];
	if(!isset($tpl_img_dir)) $tpl_img_dir = $CONFIG['img_path'];
	if(!isset($tpl_js_dir))  $tpl_js_dir  = $CONFIG['js_path'];
	if(!isset($tpl_title))   $tpl_title   = $CONFIG['app_name'] . ' ' . $CONFIG['app_ver'];

/***************************************
** Include the template
***************************************/

	$template = get_template($TPL['template']);
	if($template !== FALSE){

		include_once($CONFIG['includes'].'func.tpl.inc');

		// Ensure notices are off
		$error_reporting = error_reporting();
		if($error_reporting & E_NOTICE)
			error_reporting($error_reporting & ~E_NOTICE);

		// Include the template file with or without gzip Compression
		if(@$HOSTINFO['settings']['http_compression']){
			ob_start('ob_gzhandler');

				// This ob_start() is to remove the resulting <!-- --> tags
				ob_start();
					include($template);
					$contents = preg_replace('/^\s*<!--  -->\s*$/m', '', ob_get_contents());
				ob_end_clean();
				echo $contents;
					
			ob_end_flush();
		}else{
			include($template);
		}


		// Put error_reporting back to it's original value
		error_reporting($error_reporting);

	}else{
		die('Coudln\'t find template: '.$TPL['template']);
	}
?>