<?php
/***************************************
** Filename.......: lang.inc
** Project........: Frederick
** Last Modified..: $Date: 2002/03/16 16:36:08 $
** CVS Revision...: $Revision: 1.7 $
** Translate by ..: Jos Luis Villarejo jlv@vyadigital.net
**                  Sergio Mallorquin
***************************************/

/***************************************
** General
***************************************/

	$LANG['default_charset']       = 'ISO-8859-15';

/***************************************
** Login
***************************************/

	$LANG['must_login']            = 'Introduzca login';
	$LANG['no_admin_rights']       = 'Usted no tiene permiso para acceder a esta pgina';
	$LANG['unknown_user']          = 'Nombre/Contrasea no reconocida!';
	$LANG['no_server_id']          = 'Servidor id no fue especificado!';
	$LANG['invalid_server_id']     = 'Se especific un id de Servidor Invlido';

/***************************************
** Email
***************************************/

	$LANG['no_msg']                = 'Sin mensajes!';
	$LANG['x_new_msgs']            = ' nuevos mensaje(s).';
	$LANG['next_link']             = '<NOBR> Siguiente<IMG SRC="images/default/tri.gif" ALT=">>" ALIGN="CENTER" WIDTH="10" HEIGHT="10" BORDER="0"> </NOBR>';
	$LANG['back_link']             = '<NOBR> Anterior<IMG SRC="images/default/tri-back.gif" ALT="<<" ALIGN="CENTER" WIDTH="10" HEIGHT="10" BORDER="0">Regresar </NOBR>';
	$LANG['no_msg_id_passed']      = 'Error: No se paso el id al mensaje';
	$LANG['mail_connection_error'] = 'Error: No puedo conectarme al servidor';
	$LANG['no_subject']            = '[sin asunto]';
	$LANG['msg_del_none']          = 'No se seleccionaron mensajes para borrar';
	$LANG['msg_del_error']         = 'El formulario no fue correctamente subido';
	$LANG['msgs_deleted']          = ' mensaje(s) borrado';
	$LANG['no_such_message_num']   = 'No existe mensaje!';

	$LANG['attachment_icon']       = '<IMG SRC="images/default/paperclip.gif" WIDTH="6" HEIGHT="10" ALT="Anexo">';
	$LANG['deleted_icon']          = '<IMG SRC="images/default/trashcan.gif" WIDTH="16" HEIGHT="16" ALT="Marcado para borrar">';

	$LANG['missing_from']          = 'Por favor introduzca direccin origen';
	$LANG['missing_to']            = 'Por favor introduzca direccin destino';
	$LANG['no_attachment']         = 'Se tiene que anexar un archivo';
	$LANG['from_error']            = 'Por favor introduzca una direccin de origen vlida';
	$LANG['replyto_error']         = 'Por favor introduzca una direccin vlida para la contestacion';
	$LANG['to_error']              = 'Por favor introduzca una direccin vlida de destino';
	$LANG['cc_error']              = 'Por favor introduzca una direccin vlida de Cc: ';
	$LANG['bcc_error']             = 'Por favor introduzca una direccin vlida de Bcc: ';
	$LANG['mail_sent']             = 'Mensaje enviado';
	$LANG['mail_not_sent']         = 'Error enviando mensaje';
	$LANG['file_upload_too_large'] = 'El Archivo subido es demasiado grande (el limite es de: 2Mb)';
	$LANG['failed_smtp_connect']   = 'Fallo al conectar al servidor SMTP';

	$LANG['bgcolor']               = 'BGCOLOR="#EEEEEE"';
	$LANG['no_such_msg']           = 'No encuentro mensaje';

	$LANG['incorrect_args']        = 'Argumentos incorrectos';
	$LANG['file_open_error']       = 'Imposible abrir archivo, Por favor revise permisos en directorio /tmp';

	$LANG['invalid_action']        = 'Accin invlida';
	$LANG['invalid_msg_id']        = 'Mensaje_Id invlido';

	$LANG['ef_no_folders']         = 'Este tipo de cuentas no soporta carpetas';
	$LANG['move_to_same_folder']   = 'Mover/Copiar mensajes en el mismo directorio no esta permitido';
	$LANG['move_failed']           = 'Error al mover mensaje';
	$LANG['create_trash_failed']   = 'Error al crear carpeta Basura';
	
/***************************************
** Address book
***************************************/

	$LANG['no_id_given']   = 'No se especifico ID';
	$LANG['invalid_id']    = 'El ID es incorrecto';
	$LANG['changes_saved'] = 'Cambios guardados';

/***************************************
** Admin
***************************************/

	$LANG['no_host_id']        = 'No se especifico ID host';
	$LANG['template_dir_fail'] = 'No se puede abrir directorio de modelos';
	$LANG['invalid_default']   = 'Modelos y valor por defecto erroneo';
	$LANG['save_failed']       = 'Error al grabar cambios'; 

/***************************************
** 23/12/2001 - started adding template
** text to this file for better i18n
***************************************/

/***************************************
** Login page
***************************************/

	$LANG['username'] = 'Nombre';
	$LANG['password'] = 'Contrasea';
	$LANG['mailsrvr'] = 'Servidor de Correo';
	$LANG['port']     = 'Puerto';
	$LANG['type']     = 'Tipo';
	$LANG['foldpref'] = 'Carpeta de Prefijos';
	$LANG['template'] = 'Modelos';
	$LANG['language'] = 'Lenguaje';
	$LANG['login']    = 'Login';

/***************************************
** Header template stuff
***************************************/

	$LANG['home']        = 'Inicio';
	$LANG['inbox']       = 'Carpeta de ENTRADA';
	$LANG['compose']     = 'Componer';
	$LANG['folders']     = 'Carpetas';
	$LANG['preferences'] = 'Preferencias';
	$LANG['addressbook'] = 'Libreta de Direcciones';
	// FIXME Lose the underscore
	$LANG['_admin']      = 'Administrador';
	$LANG['logout']      = 'Desconectar';

/***************************************
** Months for calendar stuff
***************************************/

	$LANG['january']   = 'Enero';
	$LANG['february']  = 'Febrero';
	$LANG['march']     = 'Marzo';
	$LANG['april']     = 'Abril';
	$LANG['may']       = 'Mayo';
	$LANG['june']      = 'Junio';
	$LANG['july']      = 'Julio';
	$LANG['august']    = 'Agosto';
	$LANG['september'] = 'Septiembre';
	$LANG['october']   = 'Octubre';
	$LANG['november']  = 'Noviembre';
	$LANG['december']  = 'Diciembre';

/***************************************
** Three letter prefixes and full days
** for calendar and clock
***************************************/

	$LANG['sun'] = 'Dom';
	$LANG['mon'] = 'Lun';
	$LANG['tue'] = 'Mar';
	$LANG['wed'] = 'Mie';
	$LANG['thu'] = 'Jue';
	$LANG['fri'] = 'Vie';
	$LANG['sat'] = 'Sb';

	$LANG['sunday']    = 'Domingo';
	$LANG['monday']    = 'Lunes';
	$LANG['tuesday']   = 'Martes';
	$LANG['wednesday'] = 'Miercoles';
	$LANG['thursday']  = 'Jueves';
	$LANG['friday']    = 'Viernes';
	$LANG['saturday']  = 'Sbado';

/***************************************
** Email list page
***************************************/

	$LANG['order_by']     = 'Ordenado por';
	$LANG['date']         = 'Fecha';
	$LANG['from']         = 'De';
	$LANG['subject']      = 'Asunto';
	$LANG['size']         = 'Tamao';
	$LANG['displaying']   = 'Mostrando';
	$LANG['messages']     = 'mensajes';
	$LANG['of']           = 'De';
	$LANG['delete']       = 'Borrado';
	$LANG['delete_long']  = 'Borrar Mensajes Seleccionados';
	$LANG['delete_conf']  = 'Est seguro que desea borrar los mensajes seleccionados?';
	$LANG['mark_read']    = 'Marcado como leido';
	$LANG['mark_unread']  = 'Marcado como no leido';
	$LANG['move']         = 'Mover';
	$LANG['copy']         = 'Copiar';
	$LANG['valid_folder'] = 'Carpeta no vlida';
	$LANG['sel_msgs']     = 'Seleccionar mensajes';
	$LANG['sel_all_none'] = 'Seleccionar Todos/Ninguno';

/***************************************
** View email page
***************************************/

	$LANG['attachments']  = 'Anexos';
	$LANG['show_hdrs']    = 'Ensear cabeceras';
	$LANG['hdr_all']      = 'Todo';
	$LANG['hdr_norm']     = 'Normal';
	$LANG['back_msg']     = 'Regresar';
	$LANG['reply']        = 'Responder';
	$LANG['reply_all']    = 'Responder a todos';
	$LANG['forward']      = 'Reenviar';
	$LANG['forward_att']  = 'Reenviar con anexo';
	$LANG['view_email']   = 'Ver correo como';
	$LANG['view_eml_raw'] = 'Raw';
	$LANG['view_eml_xml'] = 'XML';
	$LANG['delete_conf2'] = 'Esta seguro que desea borrar este mensaje?';

/***************************************
** Compose page
***************************************/

	$LANG['compose_title'] = 'Componer mensaje';
	$LANG['replyto']       = 'Responder a';
	$LANG['to']            = 'Para';
	$LANG['cc']            = 'Cc';
	$LANG['bcc']           = 'Bcc';
	$LANG['add_attach']    = 'Aadir anexo';
	$LANG['remove']        = 'Borrar';
	$LANG['req_read_rcpt'] = 'Acuse de recibo?';
	$LANG['priority']      = 'Prioridad';
	$LANG['priority_low']  = 'Baja';
	$LANG['normal']        = 'Normal';
	$LANG['priority_high'] = 'Alta';
	$LANG['sensitivity']   = 'Sensible';
	$LANG['sens_personal'] = 'Personal';
	$LANG['sens_private']  = 'Privado';
	$LANG['sens_conf']     = 'Confidencial';
	$LANG['send']          = 'Enviar';
	$LANG['cancel']        = 'Cancelar';
	$LANG['save_draft']    = 'Guardar borrador';
	$LANG['no_addresses']  = 'Sin Direccin';
	$LANG['append_sig']    = 'Aadir firma';

/***************************************
** Folders page
***************************************/

	$LANG['folders_title'] = 'Carpetas de correo';
	$LANG['create_title']  = 'Crear carpeta';
	$LANG['create_but']    = 'Crear';
	$LANG['delete_title']  = 'Borrar carpera';
	$LANG['delete_but']    = 'Borrar';
	$LANG['rename_title']  = 'Renombrar carpeta';
	$LANG['rename_to']     = 'a';	// Lowercase!
	$LANG['rename_but']    = 'Renombrar';
	$LANG['subs_title']    = 'Subscribir/Desubscribir Carpetas';
	$LANG['no_folders']    = 'Sin Carpetas';
	$LANG['folder']        = 'Carpeta';
	$LANG['ef_messages']   = 'Mensajes';
	$LANG['unseen']        = 'Oculto';

/***************************************
** Preferences title page
***************************************/

	$LANG['prefs_title']         = 'Preferencias';
	$LANG['personal_title']      = 'Informacin personal';
	$LANG['personal_detail']     = 'Tu nombre, direccin de correo, etc ....';
	$LANG['email_title']         = 'Preferencias de correo';
	$LANG['email_detail']        = 'Correo en HTML o texto sencillo, etc ...';
	$LANG['prefs_folders_title'] = 'Preferencias de carpetas';
	$LANG['folders_detail']      = 'Preferencias como carpetas especiales, eliminar papelera al salir, etc....';

/***************************************
** Personal preferences page
***************************************/

	$LANG['prefs_pers_title'] = 'Preferencias personales';
	$LANG['y_name']           = 'Tu nombre';
	$LANG['eml_address']      = 'Direccin de correo';
	$LANG['eml_helper']       = '(usuario@dominio.com)';
	$LANG['sig']              = 'Firma';
	$LANG['back']             = 'Anterior';
	$LANG['save_changes']     = 'Guardar cambios';
	$LANG['saved_ok']         = 'Preferencias guardadas';

/***************************************
** Email preferences page
***************************************/

	$LANG['prefs_email_title']   = 'Preferencias de correo';
	$LANG['num_eml_per_page']    = 'Nmero de correos listados por pgina';
	$LANG['autorefresh_list']    = 'Actualizar pgina de mensajes cada';
	$LANG['display_html']        = 'Mostrar HTML en correos con HTML/Texto';
	$LANG['strip_html_tags']     = 'Correo con etiquetas HTML';
	$LANG['wrap_outgoing']       = 'Cortar lneas de mensajes a los';
	$LANG['chars']               = 'Caracteres';
	$LANG['reply_char']          = 'Carcter que identifica la respuesta';
	$LANG['compose_cancel_page'] = 'Pgina que va despes de cancelacin';
	$LANG['compose_send_page']   = 'Pgina que va despes de envio';
	$LANG['inbox_listing']       = 'Lista de mensajes';
	$LANG['index_page']          = 'Pgina Inicio';
	$LANG['view_msg_delete']     = 'Pgina que va despes de mensaje borrado';
	$LANG['next_msg']            = 'Siguiente mensaje';
	$LANG['prev_msg']            = 'Mensaje anterior';

/***************************************
** Folder preferences page
***************************************/

	$LANG['prefs_folders_title']          = 'Preferencia de carpetas';
	$LANG['sent_items_folder']            = 'Carpeta para almacenar correo enviado';
	$LANG['draft_items_folder']           = 'Carpeta para almacenar borradores';
	$LANG['deleted_items_folder']         = 'Carpeta para almacenar correo borrado';
	$LANG['empty_deleted_on_exit']        = 'Desea eliminar definitivamente los correos borrados?';
	$LANG['delete_items_older']           = 'Eliminar correos antiguos';
	$LANG['days']                         = 'das';
	$LANG['sent_items_folder_invalid']    = 'La carpeta seleccionada para los correos enviados es invlida';
	$LANG['draft_items_folder_invalid']   = 'La carpeta seleccionada para los borradores es invlida';
	$LANG['deleted_items_folder_invalid'] = 'La carpeta seleccionada para los correos borrados es invlida';

/***************************************
** Address book list page
***************************************/

	$LANG['ab_title']        = 'Libreta de direcciones';
	$LANG['forename']        = 'Nombre';
	$LANG['surname']         = 'Apellidos';
	$LANG['edit']            = 'Editar';
	$LANG['ab_delete_conf']  = 'Esta seguro que desea borrar esta entrada?';

/***************************************
** Address book edit page
***************************************/

	$LANG['ab_edit_title'] = 'Editar entrada en libreta de direcciones';

/***************************************
** Admin pages
***************************************/

	$LANG['admin_title']         = 'Elige un host';
	$LANG['host_id']             = 'Host ID';
	$LANG['host_desc']           = 'Descripcin del Host';
	$LANG['edit_settings']       = 'Editar configuracin ';

	$LANG['admin_hosts_title']   = 'Editar configuracin para el host: ';
	$LANG['assoc_urls']          = 'Asociar URLs';
	$LANG['tpl_sets']            = 'Modelos';
	$LANG['global_settings']     = 'Configuracin global';

	$LANG['admin_urls_title']    = 'URLS para el host: ';
	$LANG['url_id']              = 'URL ID';
	$LANG['hostname']            = 'Nombre de Host';

	$LANG['admin_tpls_title']    = 'Modelos para el host: ';
	$LANG['available']           = 'Disponible?';
	$LANG['dir_name']            = 'Nombre del directorio';
	$LANG['label']               = 'Etiqueta';
	$LANG['def_tpl_set']         = 'Modelos por defecto:';

	$LANG['admin_set_title']     = 'Configuracin global para: ';
	$LANG['strip_unsafe_tags']   = 'Etiquetas HTML perdidas';
	$LANG['no_external_img']     = 'No mostras imgenes externas';
	$LANG['encrypt_user_data']   = 'Encriptar datos del usuario';
	$LANG['mail_send']           = 'Mtodo utilizado para enviar correo';
	$LANG['mail_send_smtp']      = 'SMTP';
	$LANG['mail_send_mail']      = 'funcin mail()';
	$LANG['yes']                 = 'Si';
	$LANG['no']                  = 'No';
	$LANG['add_username_server'] = 'Aadir Nombre al correo saliente';
	$LANG['allow_html_email']    = 'Permitir que el email con HTML sea visto';
?>
