<?php
/***************************************
** Filename.......: lang.fr.inc
** Project name...: Frederick
** Translation by : Sebastien Carrillo
**       scarrillo@tetechercheuse.com
***************************************/

/***************************************
** General
***************************************/

	$LANG['default_charset']       = 'ISO-8859-15';

/***************************************
** Login
***************************************/

	$LANG['must_login']            = 'Vous devez vous authentifier';
	$LANG['no_admin_rights']       = "Vous n'avez pas la permission d'acc&eacute;der &aacute; cette page";
	$LANG['unknown_user']          = 'Utilisateur/Mot de passe non reconnu!';
	$LANG['no_server_id']          = 'Aucun serveur sp&eacute;cifi&eacute;!';
	$LANG['invalid_server_id']     = 'Serveur sp&eacute;cifi&eacute; invalide!';

/***************************************
** Email
***************************************/

	$LANG['no_msg']                = 'Pas de message!';
	$LANG['x_new_msgs']            = ' nouveau message(s).';
	$LANG['next_link']             = '<NOBR> Suivant<IMG SRC="images/default/tri.gif" ALT=">>" ALIGN="CENTER" WIDTH="10" HEIGHT="10" BORDER="0"> </NOBR>';
	$LANG['back_link']             = '<NOBR> <IMG SRC="images/default/tri-back.gif" ALT="<<" ALIGN="CENTER" WIDTH="10" HEIGHT="10" BORDER="0">Retour </NOBR>';
	$LANG['no_msg_id_passed']      = 'Erreur: Aucun id pass&eacute; pour la visualisation de la page';
	$LANG['mail_connection_error'] = 'Erreur: Impossible de se connecter au serveur de courrier';
	$LANG['no_subject']            = '[Pas de sujet]';
	$LANG['msg_del_none']          = 'Aucun message s&eacute;lectionn&eacute; pour la suppression';
	$LANG['msg_del_error']         = "Le formulaire n'a pas &eacute;t&eacute; soumis correctement";
	$LANG['msgs_deleted']          = ' message(s) effac&eacute;s';
	$LANG['no_such_message_num']   = 'Message inexistant!';

	$LANG['attachment_icon']       = '<IMG SRC="images/default/paperclip.gif" WIDTH="6" HEIGHT="10" ALT="Attachement">';
	$LANG['deleted_icon']          = '<IMG SRC="images/default/trashcan.gif" WIDTH="16" HEIGHT="16" ALT="Marqu&eacute; pour suppression">';

	$LANG['missing_from']          = "SVP entrez une adresse d'exp&eacute;diteur (From)";
	$LANG['missing_to']            = 'SVP entrez une adresse de destinataire (To)';
	$LANG['no_attachment']         = 'Vous devez sp&eacute;cifier un nom de fichier &aacute; t&eacute;l&eacute;charger';
	$LANG['from_error']            = "SVP entrez une adresse d'exp&eacute;diteur (From) valide";
	$LANG['replyto_error']         = 'SVP entrez une adresse de r&eacute;ponse (Reply-To) valide';
	$LANG['to_error']              = 'SVP entrez une adresse de destinataire (To) valide';
	$LANG['cc_error']              = 'SVP entrez une adresse de destinataire de copie conforme (Cc) valide';
	$LANG['bcc_error']             = 'SVP entrez une adresse de destinataire de copie invisible (Bcc) valide';
	$LANG['mail_sent']             = 'Message envoy&eacute;';
	$LANG['mail_not_sent']         = "Erreur d'envoi du message";
	$LANG['file_upload_too_large'] = 'La taille du fichier t&eacute;l&eacute;charg&eacute; est trop grande (Max 2Mb)';
	$LANG['failed_smtp_connect']   = 'Impossible de se connecter au serveur SMTP';

	$LANG['bgcolor']               = 'BGCOLOR="#EEEEEE"';
	$LANG['no_such_msg']           = "Le message n'existe pas";

	$LANG['incorrect_args']        = 'Arguments pass&eacute;s incorrects';
	$LANG['file_open_error']       = 'Impossible de cr&eacute;er le fichier. V&eacute;rifiez les permissions du r&eacute;pertoire tmp';

	$LANG['invalid_action']        = 'Action invalide ou aucune action sp&eacute;cifi&eacute;e';
	$LANG['invalid_msg_id']        = 'Id invalide ou aucun id sp&eacute;cifi&eacute;';

	$LANG['ef_no_folders']         = 'The type de compte ne supporte pas les dossiers';
	$LANG['move_to_same_folder']   = "D&eacute;placer/Copier les messages dans le mme dossier n'est pas permis";
	$LANG['move_failed']           = '&Egrave;chec du d&eacute;placement du message';
	$LANG['create_trash_failed']   = '&Egrave;chec de la cr&eacute;ation de la corbeille';
	
/***************************************
** Address book
***************************************/

	$LANG['no_id_given']   = 'Aucun id sp&eacute;cifi&eacute;';
	$LANG['invalid_id']    = 'id sp&eacute;cifi&eacute; invalide';
	$LANG['changes_saved'] = 'Changements sauvegard&eacute;s';

/***************************************
** Admin
***************************************/

	$LANG['no_host_id']        = "Aucun id d'h&ocirc;te n'a &eacute;t&eacute; donn&eacute;";
	$LANG['template_dir_fail'] = "Impossible d'ouvrir les r&eacute;pertoires mod&eacute;les";
	$LANG['invalid_default']   = 'Mod&eacute;les et valeurs par d&eacute;faut &eacute;rronn&eacute;s';
	$LANG['save_failed']       = 'Impossible de sauvegarder les changements';

/***************************************
** 23/12/2001 - started adding template
** text to this file for better i18n
***************************************/

/***************************************
** Login page
***************************************/

	$LANG['username'] = "Nom d'utilisateur";
	$LANG['password'] = 'Mot de passe';
	$LANG['mailsrvr'] = 'Serveur de courrier';
	$LANG['port']     = 'Port';
	$LANG['type']     = 'Type';
	$LANG['foldpref'] = 'Pr&eacute;fixe de dossier';
	$LANG['template'] = 'Mod&eacute;les';
	$LANG['language'] = 'Langue';
	$LANG['login']    = 'Se connecter';

/***************************************
** Header template stuff
***************************************/

	$LANG['home']        = 'Accueil';
	$LANG['inbox']       = 'Bo&icirc;te de r&eacute;ception';
	$LANG['compose']     = 'Composer';
	$LANG['folders']     = 'Dossiers';
	$LANG['preferences'] = 'Pr&eacute;ferences';
	$LANG['addressbook'] = "Carnet d'adresses";
	// FIXME Lose the underscore
	$LANG['_admin']      = 'Admin';
	$LANG['logout']      = 'Se d&eacute;connecter';

/***************************************
** Months for calendar stuff
***************************************/

	$LANG['january']   = 'Janvier';
	$LANG['february']  = 'F&eacute;vrier';
	$LANG['march']     = 'Mars';
	$LANG['april']     = 'Avril';
	$LANG['may']       = 'Mai';
	$LANG['june']      = 'Juin';
	$LANG['july']      = 'Juillet';
	$LANG['august']    = 'Ao&ucirc;t';
	$LANG['september'] = 'Septembre';
	$LANG['october']   = 'Octobre';
	$LANG['november']  = 'Novembre';
	$LANG['december']  = 'D&eacute;cembre';

/***************************************
** Three letter prefixes and full days
** for calendar and clock
***************************************/

	$LANG['sun'] = 'Sun';
	$LANG['mon'] = 'Lun';
	$LANG['tue'] = 'Mar';
	$LANG['wed'] = 'Mer';
	$LANG['thu'] = 'Jeu';
	$LANG['fri'] = 'Ven';
	$LANG['sat'] = 'Sam';

	$LANG['sunday']    = 'Dimanche';
	$LANG['monday']    = 'Lundi';
	$LANG['tuesday']   = 'Mardi';
	$LANG['wednesday'] = 'Mercredi';
	$LANG['thursday']  = 'Jeudi';
	$LANG['friday']    = 'Vendredi';
	$LANG['saturday']  = 'Samedi';

/***************************************
** Email list page
***************************************/

	$LANG['order_by']     = 'Tri&eacute; par';
	$LANG['date']         = 'Date';
	$LANG['from']         = 'De';
	$LANG['subject']      = 'Sujet';
	$LANG['size']         = 'Taille';
	$LANG['displaying']   = '';
	$LANG['messages']     = 'messages';
	$LANG['of']           = 'sur';
	$LANG['delete']       = 'Effacer';
	$LANG['delete_long']  = 'Effacer les messages s&eacute;lectionn&eacute;s';
	$LANG['delete_conf']  = '&Ecirc;tes vous sur que vous voulez effacer le(s) message(s) s&eacute;lectionn&eacute;(s)?';
	$LANG['mark_read']    = 'Marquer comme lu';
	$LANG['mark_unread']  = 'Marquer comme non lu';
	$LANG['move']         = 'D&eacute;placer';
	$LANG['copy']         = 'Copier';
	$LANG['valid_folder'] = 'Dossier invalide';
	$LANG['sel_msgs']     = 'les messages s&eacute;lectionn&eacute;s vers';
	$LANG['sel_all_none'] = 'Selectionenr tout/aucun';

/***************************************
** View email page
***************************************/

	$LANG['attachments']  = 'Documents attach&eacute;s';
	$LANG['show_hdrs']    = 'Montrer les enttes';
	$LANG['hdr_all']      = 'Tout';
	$LANG['hdr_norm']     = 'Normal';
	$LANG['back_msg']     = 'Retour aux messages';
	$LANG['reply']        = 'R&eacute;pondre';
	$LANG['reply_all']    = 'Repondre &aacute; tous';
	$LANG['forward']      = 'Transf&eacute;rer';
	$LANG['forward_att']  = 'Transf&eacute;rer en tant que pi&eacute;ce jointe';
	$LANG['view_email']   = 'Voir le message comme';
	$LANG['view_eml_raw'] = 'Raw';
	$LANG['view_eml_xml'] = 'XML';
	$LANG['delete_conf2'] = '&Ecirc;tes-vous s&ucirc;r de vouloir supprimer ce message?';

/***************************************
** Compose page
***************************************/

	$LANG['compose_title'] = '&Egrave;crire un message';
	$LANG['replyto']       = 'R&eacute;pondre &aacute;';
	$LANG['to']            = '';
	$LANG['cc']            = 'Copie conforme';
	$LANG['bcc']           = 'Copie cach&eacute;e';
	$LANG['add_attach']    = 'Attacher un fichier';
	$LANG['remove']        = 'Supprimer';
	$LANG['req_read_rcpt'] = 'Demander un accus&eacute; de r&eacute;ception?';
	$LANG['priority']      = 'Priorit&eacute;';
	$LANG['priority_low']  = 'Faible';
	$LANG['normal']        = 'Normale';
	$LANG['priority_high'] = 'Haute';
	$LANG['sensitivity']   = 'Sensibilit&eacute;';
	$LANG['sens_personal'] = 'Personnel';
	$LANG['sens_private']  = 'Priv&eacute;';
	$LANG['sens_conf']     = 'Confidentiel';
	$LANG['send']          = 'Envoyer';
	$LANG['cancel']        = 'Annuler';
	$LANG['save_draft']    = 'Sauver le brouillon';
	$LANG['no_addresses']  = "Pas d'adresse";
	$LANG['append_sig']    = 'Ajouter la signature';

/***************************************
** Folders page
***************************************/

	$LANG['folders_title'] = 'Dossier de courrier';
	$LANG['create_title']  = 'Cr&eacute;er un dossier';
	$LANG['create_but']    = 'Cr&eacute;er';
	$LANG['delete_title']  = 'Effacer un dossier';
	$LANG['delete_but']    = 'Effacer';
	$LANG['rename_title']  = 'Renommer un dossier';
	$LANG['rename_to']     = 'En';	// Lowercase!
	$LANG['rename_but']    = 'Renommer';
	$LANG['subs_title']    = 'Subscribe/Unsubscribe folders';
	$LANG['no_folders']    = 'Aucun dossier';
	$LANG['folder']        = 'Dossier';
	$LANG['ef_messages']   = 'Messages';
	$LANG['unseen']        = 'Non lu';

/***************************************
** Preferences title page
***************************************/

	$LANG['prefs_title']         = 'Pr&eacute;ferences';
	$LANG['personal_title']      = 'Information personnelle';
	$LANG['personal_detail']     = 'Votre nom, votre adresse, adresse de r&eacute;ponse, etc.';
	$LANG['email_title']         = 'Pr&eacute;f&eacute;rences de courrier';
	$LANG['email_detail']        = "Permet de controler le nombre de messages affich&eacute;s, l'affichage HTML, etc...";
	$LANG['folders_detail']      = 'Pr&eacute;f&eacute;rences des dossiers';

/***************************************
** Personal preferences page
***************************************/

	$LANG['prefs_pers_title'] = 'Pr&eacute;f&eacute;rences personnelles';
	$LANG['y_name']           = 'Votre nom';
	$LANG['eml_address']      = 'Adresse &eacute;lectronique';
	$LANG['eml_helper']       = '(nom@domaine.com)';
	$LANG['sig']              = 'Signature';
	$LANG['back']             = 'Retour';
	$LANG['save_changes']     = 'Enregistrer les changements';
	$LANG['saved_ok']         = 'Pr&eacute;f&eacute;rences enregistr&eacute;es';
	$LANG['lang_always']      = 'Utiliser ce choix plut&ocirc;t que choix &aacute; la connexion?';

/***************************************
** Email preferences page
***************************************/

	$LANG['prefs_email_title']   = 'Pr&eacute;f&eacute;rences du courrier &eacute;lectronique';
	$LANG['num_eml_per_page']    = 'Nombre de messages &aacute; afficher par page';
	$LANG['autorefresh_list']    = 'Rafra&icirc;chir la liste des messages toute les';
	$LANG['display_html']        = 'Afficher la version HTML des messages en HTML';
	$LANG['strip_html_tags']     = 'Strip HTML tags in HTML only emails';
	$LANG['wrap_outgoing']       = 'Retour &aacute; la ligne &aacute; ';
	$LANG['chars']               = 'caract&eacute;res';
	$LANG['reply_char']          = 'Pr&eacute;fixer les r&eacute;ponses avec ';
	$LANG['compose_cancel_page'] = "Page &aacute; afficher &aacute; l'annulation d'une compostion";
	$LANG['compose_send_page']   = "Page &aacute; afficher &aacute; l'envoi d'une composition";
	$LANG['inbox_listing']       = 'Liste des messages';
	$LANG['index_page']          = "Page d'accueil";
	$LANG['view_msg_delete']     = "Page &aacute; afficher &aacute; l'effacement d'un message";
	$LANG['next_msg']            = 'Message suivant';
	$LANG['prev_msg']            = 'Message pr&eacute;c&eacute;dent';

/***************************************
** Folder preferences page
***************************************/

	$LANG['prefs_folders_title']          = 'Pr&eacute;f&eacute;rences des dossiers';
	$LANG['sent_items_folder']            = 'Dossier pour les messages envoy&eacute;s';
	$LANG['draft_items_folder']           = 'Dossier pour les brouillons';
	$LANG['deleted_items_folder']         = 'Dossier pour la corbeille';
	$LANG['empty_deleted_on_exit']        = 'Vider la corbeille en quittant?';
	$LANG['delete_items_older']           = 'Vider les messages plus vieux que ';
	$LANG['days']                         = 'jours dans la corbeille';
	$LANG['sent_items_folder_invalid']    = 'Le dossier s&eacute;l&eacute;ctionn&eacute; pour les messages envoy&eacute;s est invalide';
	$LANG['draft_items_folder_invalid']   = 'Le dossier s&eacute;l&eacute;ctionn&eacute; pour les brouillons est invalide';
	$LANG['deleted_items_folder_invalid'] = 'Le dossier s&eacute;l&eacute;ctionn&eacute; pour la corbeille est invalide';

/***************************************
** Address book list page
***************************************/

	$LANG['ab_title']        = "Carnet d'adresses";
	$LANG['forename']        = 'Pr&eacute;nom';
	$LANG['surname']         = 'Nom';
	$LANG['edit']            = '&Egrave;diter';
	$LANG['ab_delete_conf']  = '&Ecirc;tes-vous s&ucirc;r de vouloir supprimer cette entr&eacute;e?';

/***************************************
** Address book edit page
***************************************/

	$LANG['ab_edit_title'] = "&Egrave;diter l'entr&eacute;e";

/***************************************
** Admin pages
***************************************/

	$LANG['admin_title']         = 'Choisissez un h&ocirc;te';
	$LANG['host_id']             = "ID de l'h&ocirc;te";
	$LANG['host_desc']           = "Description de l'h&ocirc;te";
	$LANG['edit_settings']       = 'Editer les param&eacute;tres';

	$LANG['admin_hosts_title']   = "Editer les param&eacute;tres pour l'h&ocirc;te: ";
	$LANG['assoc_urls']          = 'URLs associ&eacute;es';
	$LANG['tpl_sets']            = 'Mod&eacute;les';
	$LANG['global_settings']     = 'Param&eacute;tres g&eacute;n&eacute;raux';

	$LANG['admin_urls_title']    = "URLS pour l'h&ocirc;te: ";
	$LANG['url_id']              = 'URL ID';
	$LANG['hostname']            = "Nom d'h&ocirc;te";

	$LANG['admin_tpls_title']    = "Mod&eacute;les pour l'h&ocirc;te: ";
	$LANG['available']           = 'Disponible?';
	$LANG['dir_name']            = 'Nom du r&eacute;pertoire';
	$LANG['label']               = '&Egrave;tiquette';
	$LANG['def_tpl_set']         = 'Mod&eacute;le par d&eacute;faut:';

	$LANG['admin_set_title']     = 'Param&eacute;tres g&eacute;n&eacute;raux pour: ';
	$LANG['strip_unsafe_tags']   = 'Strip unsafe HTML tags';
	$LANG['no_external_img']     = 'Ne pas afficher les images externes';
	$LANG['encrypt_user_data']   = 'Chiffrer les donn&eacute;es utilisateurs';
	$LANG['mail_send']           = "M&eacute;thode &aacute; utiliser pour l'envoi de messages";
	$LANG['mail_send_smtp']      = 'SMTP';
	$LANG['mail_send_mail']      = 'mail() function';
	$LANG['yes']                 = 'Oui';
	$LANG['no']                  = 'Non';
	$LANG['add_username_server'] = "Ajouter l'entte username/server aux messages sortants";
	$LANG['allow_html_email']    = "Permettre l'affichage de courrier HTML";
?>
