<?php
/***************************************
** Filename.......: lang.inc
** Project........: Frederick
** Translate by ..: Muhammad Imansyah 
                    imansyah@indosat.net.id
***************************************/

/***************************************
** General
***************************************/

	$LANG['default_charset']       = 'ISO-8859-15';

/***************************************
** Login
***************************************/

	$LANG['must_login']            = 'Anda harus login';
	$LANG['no_admin_rights']       = 'Anda tidak diizinkan mengakses halaman yang dimaksud';
	$LANG['unknown_user']          = 'Nama login atau password tidak dikenal!';
	$LANG['no_server_id']          = 'Tidak mencantumkan ID server';
	$LANG['invalid_server_id']     = 'ID server tidak valid';

/***************************************
** Email
***************************************/

	$LANG['no_msg']                = 'Tidak ada pesan!';
	$LANG['x_new_msgs']            = ' pesan baru.';
	$LANG['next_link']             = '<NOBR> Lanjut<IMG SRC="images/default/tri.gif" ALT=">>" ALIGN="CENTER" WIDTH="10" HEIGHT="10" BORDER="0"> </NOBR>';
	$LANG['back_link']             = '<NOBR> <IMG SRC="images/default/tri-back.gif" ALT="<<" ALIGN="CENTER" WIDTH="10" HEIGHT="10" BORDER="0">Back </NOBR>';
	$LANG['no_msg_id_passed']      = 'Error: ID pesan tidak cocok';
	$LANG['mail_connection_error'] = 'Error: Koneksi ke email server terputus';
	$LANG['no_subject']            = '[Tanpa judul]';
	$LANG['msg_del_none']          = 'Tidak ada pesan yang dipilih untuk dihapus';
	$LANG['msg_del_error']         = 'Form tidak terkirim dengan benar';
	$LANG['msgs_deleted']          = ' pesan telah dihapus';
	$LANG['no_such_message_num']   = 'Tidak ada pesan demikian!';

	$LANG['attachment_icon']       = '<IMG SRC="images/default/paperclip.gif" WIDTH="6" HEIGHT="10" ALT="Sisipan">';
	$LANG['deleted_icon']          = '<IMG SRC="images/default/trashcan.gif" WIDTH="16" HEIGHT="16" ALT="Tanda untuk dihapus">';

	$LANG['missing_from']          = 'Harap isi alamat pengirim';
	$LANG['missing_to']            = 'Harap isi alamat penerima';
	$LANG['no_attachment']         = 'Anda harus mengisi nama file untuk diupload';
	$LANG['from_error']            = 'Harap isi alamat valid pengirim';
	$LANG['replyto_error']         = 'Harap isi alamat valid penerima balasan';
	$LANG['to_error']              = 'Harap isi alamat valid penerima';
	$LANG['cc_error']              = 'Harap isi alamat valid penerima Cc';
	$LANG['bcc_error']             = 'Harap isi alamat valid penerima Bcc';
	$LANG['mail_sent']             = 'Pesan telah terkirim';
	$LANG['mail_not_sent']         = 'Pengiriman pesan gagal';
	$LANG['file_upload_too_large'] = 'File yang akan diupload melampaui kapasitas maksimum 2MB';
	$LANG['failed_smtp_connect']   = 'Gagal menghubungi SMTP server';

	$LANG['bgcolor']               = 'BGCOLOR="#EEEEEE"';
	$LANG['no_such_msg']           = 'Tidak ada pesan yang dimaksud';

	$LANG['incorrect_args']        = 'Argumen yang diberikan salah';
	$LANG['file_open_error']       = 'Tidak dapat menulis file, periksa status perizinan dari direktori tmp';

	$LANG['invalid_action']        = 'Invalid aksi';
	$LANG['invalid_msg_id']        = 'Invalid atau tidak memasukan ID pesan';

	$LANG['ef_no_folders']         = 'Tipe account ini tidak support folder';
	$LANG['move_to_same_folder']   = 'Tidak diizinkan memindahkan/menyalin pesan pada folder yang sama';
	$LANG['move_failed']           = 'Pemindahan pesan gagal';
	$LANG['create_trash_failed']   = 'Pembuatan folder Trash gagal';
	
/***************************************
** Address book
***************************************/

	$LANG['no_id_given']   = 'Tidak ada ID yang dimasukkan';
	$LANG['invalid_id']    = 'ID yang dimasukkan tidak valid';
	$LANG['changes_saved'] = 'Perubahan diterima';

/***************************************
** Admin
***************************************/

	$LANG['no_host_id']        = 'Tida ada ID host';
	$LANG['template_dir_fail'] = 'Tidak dapat membuka direktori template';
	$LANG['invalid_default']   = 'Template dan seting default mengalami clash';
	$LANG['save_failed']       = 'Perubahan tidak diterima';

/***************************************
** 23/12/2001 - started adding template
** text to this file for better i18n
***************************************/

/***************************************
** Login page
***************************************/

	$LANG['username'] = 'Nama login';
	$LANG['password'] = 'Password';
	$LANG['mailsrvr'] = 'Mail server';
	$LANG['port']     = 'Port';
	$LANG['type']     = 'Tipe';
	$LANG['foldpref'] = 'Folder prefiks';
	$LANG['template'] = 'Template';
	$LANG['language'] = 'Bahasa';
	$LANG['login']    = 'Login';

/***************************************
** Header template stuff
***************************************/

	$LANG['home']        = 'Home';
	$LANG['inbox']       = 'Inbox';
	$LANG['compose']     = 'Tulis E-mail';
	$LANG['folders']     = 'Folder';
	$LANG['preferences'] = 'Pilihan';
	$LANG['addressbook'] = 'Buku Alamat';
	// FIXME Lose the underscore
	$LANG['_admin']      = 'Admin';
	$LANG['logout']      = 'Logout';

/***************************************
** Months for calendar stuff
***************************************/

	$LANG['january']   = 'Januari';
	$LANG['february']  = 'Februari';
	$LANG['march']     = 'Maret';
	$LANG['april']     = 'April';
	$LANG['may']       = 'Mei';
	$LANG['june']      = 'Juni';
	$LANG['july']      = 'Juli';
	$LANG['august']    = 'Agustus';
	$LANG['september'] = 'September';
	$LANG['october']   = 'Oktober';
	$LANG['november']  = 'Nopember';
	$LANG['december']  = 'Desember';

/***************************************
** Three letter prefixes and full days
** for calendar and clock
***************************************/

	$LANG['sun'] = 'Min';
	$LANG['mon'] = 'Sen';
	$LANG['tue'] = 'Sel';
	$LANG['wed'] = 'Rab';
	$LANG['thu'] = 'Kam';
	$LANG['fri'] = 'Jum';
	$LANG['sat'] = 'Sab';

	$LANG['sunday']    = 'Minggu';
	$LANG['monday']    = 'Senin';
	$LANG['tuesday']   = 'Selasa';
	$LANG['wednesday'] = 'Rabu';
	$LANG['thursday']  = 'Kamis';
	$LANG['friday']    = 'Jumat';
	$LANG['saturday']  = 'Sabtu';

/***************************************
** Email list page
***************************************/

	$LANG['order_by']     = 'Susun berdasarkan';
	$LANG['date']         = 'Tanggal';
	$LANG['from']         = 'Dari';
	$LANG['subject']      = 'Judul';
	$LANG['size']         = 'Ukuran';
	$LANG['displaying']   = 'Tampilan';
	$LANG['messages']     = 'pesan';
	$LANG['of']           = 'dari';
	$LANG['delete']       = 'Hapus';
	$LANG['delete_long']  = 'Hapus pesan yang dipilih';
	$LANG['delete_conf']  = 'Anda benar-benar ingin menghapus pesan yang dipilih?';
	$LANG['mark_read']    = 'Beri tanda sudah dibaca';
	$LANG['mark_unread']  = 'Beri tanda belum dibaca';
	$LANG['move']         = 'Pindahkan';
	$LANG['copy']         = 'Salin';
	$LANG['valid_folder'] = 'Folder tidak valid';
	$LANG['sel_msgs']     = 'pesan yang dipilih ke';
	$LANG['sel_all_none'] = 'Pilih semua/tidak';

/***************************************
** View email page
***************************************/

	$LANG['attachments']  = 'Sisipan';
	$LANG['show_hdrs']    = 'Tampilkan headers ';
	$LANG['hdr_all']      = 'Semua';
	$LANG['hdr_norm']     = 'Normal';
	$LANG['back_msg']     = 'Kembali ke pesan';
	$LANG['reply']        = 'Balas';
	$LANG['reply_all']    = 'Balas ke semua';
	$LANG['forward']      = 'Forward';
	$LANG['forward_att']  = 'Forward sebagai sisipan';
	$LANG['view_email']   = 'Tampilkan e-mail sebagai';
	$LANG['view_eml_raw'] = 'Raw';
	$LANG['view_eml_xml'] = 'XML';
	$LANG['delete_conf2'] = 'Sunggu Anda inign menghapus pesan ini??';

/***************************************
** Compose page
***************************************/

	$LANG['compose_title'] = 'Tulis E-mail';
	$LANG['replyto']       = 'Balas ke';
	$LANG['to']            = 'Ke';
	$LANG['cc']            = 'Cc';
	$LANG['bcc']           = 'Bcc';
	$LANG['add_attach']    = 'Masukkan sisipan';
	$LANG['remove']        = 'Buang';
	$LANG['req_read_rcpt'] = 'Kirim pemberitahuan jika pesan Anda sudah dibaca?';
	$LANG['priority']      = 'Prioritas';
	$LANG['priority_low']  = 'Rendah';
	$LANG['normal']        = 'Normal';
	$LANG['priority_high'] = 'Utama';
	$LANG['sensitivity']   = 'Sensitivitas';
	$LANG['sens_personal'] = 'Personal';
	$LANG['sens_private']  = 'Privat';
	$LANG['sens_conf']     = 'Rahasia';
	$LANG['send']          = 'Kirim';
	$LANG['cancel']        = 'Batal';
	$LANG['save_draft']    = 'Simpan draft';
	$LANG['no_addresses']  = 'Tidak ada alamat';
	$LANG['append_sig']    = 'Bubuhkan tanda tangan';

/***************************************
** Folders page
***************************************/

	$LANG['folders_title'] = 'Folder E-mail';
	$LANG['create_title']  = 'Buat folder';
	$LANG['create_but']    = 'Buat';
	$LANG['delete_title']  = 'Hapus folder';
	$LANG['delete_but']    = 'Hapus';
	$LANG['rename_title']  = 'Ubah nama folder';
	$LANG['rename_to']     = 'menjadi';	// huruf kecil!
	$LANG['rename_but']    = 'Ubah';
	$LANG['subs_title']    = 'Jalankan/matikan fungsi folder';
	$LANG['no_folders']    = 'Tidak ada folder';
	$LANG['folder']        = 'Folder';
	$LANG['ef_messages']   = 'Pesan';
	$LANG['unseen']        = 'Belum dibaca';

/***************************************
** Preferences title page
***************************************/

	$LANG['prefs_title']         = 'Pilihan';
	$LANG['personal_title']      = 'Informasi Personal';
	$LANG['personal_detail']     = 'Nama Anda, Alamat e-mail default, Balas ke: alamat dll.';
	$LANG['email_title']         = 'Pilihan E-mail';
	$LANG['email_detail']        = 'Kontrol pilihan e-mail Anda, seperti jumlah pesan yang ditampilan perhalaman, apakah ditampilkan dalam format HTML atau plain text dll.';
	$LANG['folders_detail']      = 'Pilihan yang berhubungan dengan folder seperti hapus pada saat keluar, nama dari folder khusus dll.';

/***************************************
** Personal preferences page
***************************************/

	$LANG['prefs_pers_title'] = 'Pilihan personal';
	$LANG['y_name']           = 'Nama Anda';
	$LANG['eml_address']      = 'Alamat e-mail';
	$LANG['eml_helper']       = '(nama_anda@domain.com)';
	$LANG['sig']              = 'Tanda tangan';
	$LANG['back']             = 'Kembali';
	$LANG['save_changes']     = 'Simpan perubahan';
	$LANG['saved_ok']         = 'Pilihan telah disimpan';
	$LANG['lang_always']      = 'Gunakan pilihan ini sebagai ganti saat login?';

/***************************************
** Email preferences page
***************************************/

	$LANG['prefs_email_title']   = 'Pilihan e-mail';
	$LANG['num_eml_per_page']    = 'Jumlah pesan yang ditampilkan perhalaman';
	$LANG['autorefresh_list']    = 'Autorefresh halaman list pesan setiap';
	$LANG['display_html']        = 'Tampilkan versi HTML dari pesan HTML/text';
	$LANG['strip_html_tags']     = 'Lucuti tag-tag HTML pada pesan HTML';
	$LANG['wrap_outgoing']       = 'Wrap pesan keluar pada ';
	$LANG['chars']               = 'karakter';
	$LANG['reply_char']          = 'Karakter penanda untuk e-mail jawaban';
	$LANG['compose_cancel_page'] = 'Halaman selanjutnya setelah batal menulis e-mail';
	$LANG['compose_send_page']   = 'Halaman selanjutnya setelah e-mail terkirim';
	$LANG['inbox_listing']       = 'List pesan';
	$LANG['index_page']          = 'Halaman home';
	$LANG['view_msg_delete']     = 'Halaman selanjutnya setelah e-mail dihapus';
	$LANG['next_msg']            = 'Pesan selanjutnya';
	$LANG['prev_msg']            = 'Pesan sebelumnya';

/***************************************
** Folder preferences page
***************************************/

	$LANG['prefs_folders_title']          = 'Pilihan folder';
	$LANG['sent_items_folder']            = 'Folder untuk menyimpan pesan yang sudah dikirim';
	$LANG['draft_items_folder']           = 'Folder untuk menyimpan salinan draft';
	$LANG['deleted_items_folder']         = 'Folder untuk menyimpan pesan yang dihapus';
	$LANG['empty_deleted_on_exit']        = 'Kosongkan isi folder Deleted Items saat keluar?';
	$LANG['delete_items_older']           = 'Buang isi folder Deleted Items yang lebih tua dari';
	$LANG['days']                         = 'hari';
	$LANG['sent_items_folder_invalid']    = 'Folder yang Anda pilih untuk pesan yang terkirim tidak valid';
	$LANG['draft_items_folder_invalid']   = 'Folder yang Anda pilih untuk draft pesan tidak valid';
	$LANG['deleted_items_folder_invalid'] = 'Folder yang Anda pilih untuk pesan yang dihapus tidak valid';

/***************************************
** Address book list page
***************************************/

	$LANG['ab_title']        = 'Buku Alamat';
	$LANG['forename']        = 'Nama depan';
	$LANG['surname']         = 'Nama belakang';
	$LANG['edit']            = 'Edit';
	$LANG['ab_delete_conf']  = 'Anda benar-benar ingin menghapus entri ini?';

/***************************************
** Address book edit page
***************************************/

	$LANG['ab_edit_title'] = 'Edit entri buku alamat';

/***************************************
** Admin pages
***************************************/

	$LANG['admin_title']         = 'Choose a host';
	$LANG['host_id']             = 'Host ID';
	$LANG['host_desc']           = 'Host Description';
	$LANG['edit_settings']       = 'Edit settings';

	$LANG['admin_hosts_title']   = 'Edit settings for host: ';
	$LANG['assoc_urls']          = 'Associated URLs';
	$LANG['tpl_sets']            = 'Template sets';
	$LANG['global_settings']     = 'Global settings';

	$LANG['admin_urls_title']    = 'URLS for host: ';
	$LANG['url_id']              = 'URL ID';
	$LANG['hostname']            = 'Hostname';

	$LANG['admin_tpls_title']    = 'Templates for host: ';
	$LANG['available']           = 'Available?';
	$LANG['dir_name']            = 'Directory name';
	$LANG['label']               = 'Label';
	$LANG['def_tpl_set']         = 'Default template set:';

	$LANG['admin_set_title']     = 'Global settings for: ';
	$LANG['strip_unsafe_tags']   = 'Strip unsafe HTML tags';
	$LANG['no_external_img']     = 'Do not display external images';
	$LANG['encrypt_user_data']   = 'Encrypt user data';
	$LANG['mail_send']           = 'Method to use for sending mail';
	$LANG['mail_send_smtp']      = 'SMTP';
	$LANG['mail_send_mail']      = 'mail() function';
	$LANG['yes']                 = 'Yes';
	$LANG['no']                  = 'No';
	$LANG['add_username_server'] = 'Add username/server header to outgoing mail';
	$LANG['allow_html_email']    = 'Allow HTML email to be viewed';
?>
